Opened 10 years ago

Closed 9 years ago

#1839 closed Defect (Fixed)

Crash. Close a window, boom.

Reported by: ScottM Owned by: timothy
Component: Colloquy (Mac) Version: 2.3 (Mac)
Severity: Critical Keywords:
Cc: ejg930, mail@…

Description

If I close a window, colloquy crashes. Not 100% of the time, but a good 90%.

Here are two.

Process: Colloquy [25153]
Path: /Applications/Colloquy?.app/Contents/MacOS/Colloquy
Identifier: info.colloquy
Version: 2.3 (source)
Code Type: X86 (Native)
Parent Process: launchd [180]

Date/Time?: 2009-09-07 12:52:59.255 +0200
OS Version: Mac OS X 10.6 (10A432)
Report Version: 6

Exception Type: EXC_BAD_ACCESS (SIGBUS)
Exception Codes: KERN_PROTECTION_FAILURE at 0x0000000000000020
Crashed Thread: 0 Dispatch queue: com.apple.main-thread

Application Specific Information:
objc_msgSend() selector name: release

Thread 0 Crashed: Dispatch queue: com.apple.main-thread
0 libobjc.A.dylib 0x992a8917 objc_msgSend + 23
1 com.apple.CoreFoundation? 0x94c949d8 CFRelease + 152
2 com.apple.CoreFoundation? 0x94cc15bd _CFAutoreleasePoolPop + 253
3 com.apple.Foundation 0x90a43f9f NSPopAutoreleasePool + 393
4 com.apple.Foundation 0x90a43d8a -[NSAutoreleasePool drain] + 130
5 com.apple.AppKit? 0x936136bb -[NSApplication run] + 1013
6 com.apple.AppKit? 0x9360b695 NSApplicationMain + 574
7 info.colloquy 0x000601da _start + 216
8 info.colloquy 0x00060101 start + 41

Thread 1: Dispatch queue: com.apple.libdispatch-manager
0 libSystem.B.dylib 0x96e6510a kevent + 10
1 libSystem.B.dylib 0x96e65824 _dispatch_mgr_invoke + 215
2 libSystem.B.dylib 0x96e64ce1 _dispatch_queue_invoke + 163
3 libSystem.B.dylib 0x96e64a86 _dispatch_worker_thread2 + 234
4 libSystem.B.dylib 0x96e64511 _pthread_wqthread + 390
5 libSystem.B.dylib 0x96e64356 start_wqthread + 30

Thread 2:
0 libSystem.B.dylib 0x96e3e8fa mach_msg_trap + 10
1 libSystem.B.dylib 0x96e3f067 mach_msg + 68
2 com.apple.CoreFoundation? 0x94cc4dbf CFRunLoopRun + 2447
3 com.apple.CoreFoundation? 0x94cc3d34 CFRunLoopRunSpecific + 452
4 com.apple.CoreFoundation? 0x94cc3b61 CFRunLoopRunInMode + 97
5 com.apple.Foundation 0x90a8f498 +[NSURLConnection(NSURLConnectionReallyInternal) _resourceLoadLoop:] + 329
6 com.apple.Foundation 0x90a56964 -[NSThread main] + 45
7 com.apple.Foundation 0x90a56914
NSThreadmain + 1499
8 libSystem.B.dylib 0x96e6bfe1 _pthread_start + 345
9 libSystem.B.dylib 0x96e6be66 thread_start + 34

Thread 3:
0 libSystem.B.dylib 0x96e5d876 select$DARWIN_EXTSN + 10
1 com.apple.CoreFoundation? 0x94d0404d CFSocketManager + 1085
2 libSystem.B.dylib 0x96e6bfe1 _pthread_start + 345
3 libSystem.B.dylib 0x96e6be66 thread_start + 34

Thread 4:
0 libSystem.B.dylib 0x96e7a2a2 select$DARWIN_EXTSN$NOCANCEL + 10
1 libSystem.B.dylib 0x96f13333 select + 92
2 com.silc.libsilc 0x31018794 silc_select + 276
3 com.silc.libsilc 0x31012ec3 silc_schedule_one + 501
4 info.colloquy.chatCore 0x00a48c87 -[MVSILCChatConnection(MVSILCChatConnectionPrivate) _silcRunloop] + 306 (MVSILCChatConnection.m:1473)
5 com.apple.Foundation 0x90a56964 -[NSThread main] + 45
6 com.apple.Foundation 0x90a56914 NSThreadmain + 1499
7 libSystem.B.dylib 0x96e6bfe1 _pthread_start + 345
8 libSystem.B.dylib 0x96e6be66 thread_start + 34

Thread 5:
0 libSystem.B.dylib 0x96e3e8fa mach_msg_trap + 10
1 libSystem.B.dylib 0x96e3f067 mach_msg + 68
2 com.apple.CoreFoundation? 0x94cc4dbf CFRunLoopRun + 2447
3 com.apple.CoreFoundation? 0x94cc3d34 CFRunLoopRunSpecific + 452
4 com.apple.CoreFoundation? 0x94cc3b61 CFRunLoopRunInMode + 97
5 com.apple.Foundation 0x90a903e4 -[NSRunLoop(NSRunLoop) runMode:beforeDate:] + 279
6 info.colloquy.chatCore 0x00a255a3 -[MVIRCChatConnection(MVIRCChatConnectionPrivate) _ircRunloop] + 410 (MVIRCChatConnection.m:667)
7 com.apple.Foundation 0x90a56964 -[NSThread main] + 45
8 com.apple.Foundation 0x90a56914
NSThreadmain + 1499
9 libSystem.B.dylib 0x96e6bfe1 _pthread_start + 345
10 libSystem.B.dylib 0x96e6be66 thread_start + 34

Thread 6:
0 libSystem.B.dylib 0x96e3e8fa mach_msg_trap + 10
1 libSystem.B.dylib 0x96e3f067 mach_msg + 68
2 com.apple.CoreFoundation? 0x94cc4dbf CFRunLoopRun + 2447
3 com.apple.CoreFoundation? 0x94cc3d34 CFRunLoopRunSpecific + 452
4 com.apple.CoreFoundation? 0x94cc3b61 CFRunLoopRunInMode + 97
5 com.apple.Foundation 0x90a903e4 -[NSRunLoop(NSRunLoop) runMode:beforeDate:] + 279
6 info.colloquy.chatCore 0x00a255a3 -[MVIRCChatConnection(MVIRCChatConnectionPrivate) _ircRunloop] + 410 (MVIRCChatConnection.m:667)
7 com.apple.Foundation 0x90a56964 -[NSThread main] + 45
8 com.apple.Foundation 0x90a56914
NSThreadmain + 1499
9 libSystem.B.dylib 0x96e6bfe1 _pthread_start + 345
10 libSystem.B.dylib 0x96e6be66 thread_start + 34

Thread 7:
0 libSystem.B.dylib 0x96e3e8fa mach_msg_trap + 10
1 libSystem.B.dylib 0x96e3f067 mach_msg + 68
2 com.apple.CoreFoundation? 0x94cc4dbf CFRunLoopRun + 2447
3 com.apple.CoreFoundation? 0x94cc3d34 CFRunLoopRunSpecific + 452
4 com.apple.CoreFoundation? 0x94cc3b61 CFRunLoopRunInMode + 97
5 com.apple.Foundation 0x90a903e4 -[NSRunLoop(NSRunLoop) runMode:beforeDate:] + 279
6 info.colloquy.chatCore 0x00a255a3 -[MVIRCChatConnection(MVIRCChatConnectionPrivate) _ircRunloop] + 410 (MVIRCChatConnection.m:667)
7 com.apple.Foundation 0x90a56964 -[NSThread main] + 45
8 com.apple.Foundation 0x90a56914
NSThreadmain + 1499
9 libSystem.B.dylib 0x96e6bfe1 _pthread_start + 345
10 libSystem.B.dylib 0x96e6be66 thread_start + 34

Thread 8:
0 libSystem.B.dylib 0x96e3e8fa mach_msg_trap + 10
1 libSystem.B.dylib 0x96e3f067 mach_msg + 68
2 com.apple.CoreFoundation? 0x94cc4dbf CFRunLoopRun + 2447
3 com.apple.CoreFoundation? 0x94cc3d34 CFRunLoopRunSpecific + 452
4 com.apple.CoreFoundation? 0x94cc3b61 CFRunLoopRunInMode + 97
5 com.apple.Foundation 0x90a903e4 -[NSRunLoop(NSRunLoop) runMode:beforeDate:] + 279
6 info.colloquy.chatCore 0x00a255a3 -[MVIRCChatConnection(MVIRCChatConnectionPrivate) _ircRunloop] + 410 (MVIRCChatConnection.m:667)
7 com.apple.Foundation 0x90a56964 -[NSThread main] + 45
8 com.apple.Foundation 0x90a56914
NSThreadmain + 1499
9 libSystem.B.dylib 0x96e6bfe1 _pthread_start + 345
10 libSystem.B.dylib 0x96e6be66 thread_start + 34

Thread 9:
0 libSystem.B.dylib 0x96e3e8fa mach_msg_trap + 10
1 libSystem.B.dylib 0x96e3f067 mach_msg + 68
2 com.apple.CoreFoundation? 0x94cc4dbf CFRunLoopRun + 2447
3 com.apple.CoreFoundation? 0x94cc3d34 CFRunLoopRunSpecific + 452
4 com.apple.CoreFoundation? 0x94cc3b61 CFRunLoopRunInMode + 97
5 com.apple.Foundation 0x90a903e4 -[NSRunLoop(NSRunLoop) runMode:beforeDate:] + 279
6 info.colloquy.chatCore 0x00a255a3 -[MVIRCChatConnection(MVIRCChatConnectionPrivate) _ircRunloop] + 410 (MVIRCChatConnection.m:667)
7 com.apple.Foundation 0x90a56964 -[NSThread main] + 45
8 com.apple.Foundation 0x90a56914
NSThreadmain + 1499
9 libSystem.B.dylib 0x96e6bfe1 _pthread_start + 345
10 libSystem.B.dylib 0x96e6be66 thread_start + 34

Thread 10:
0 libSystem.B.dylib 0x96e3e8fa mach_msg_trap + 10
1 libSystem.B.dylib 0x96e3f067 mach_msg + 68
2 com.apple.CoreFoundation? 0x94cc4dbf CFRunLoopRun + 2447
3 com.apple.CoreFoundation? 0x94cc3d34 CFRunLoopRunSpecific + 452
4 com.apple.CoreFoundation? 0x94cc3b61 CFRunLoopRunInMode + 97
5 com.apple.Foundation 0x90a903e4 -[NSRunLoop(NSRunLoop) runMode:beforeDate:] + 279
6 info.colloquy.chatCore 0x00a255a3 -[MVIRCChatConnection(MVIRCChatConnectionPrivate) _ircRunloop] + 410 (MVIRCChatConnection.m:667)
7 com.apple.Foundation 0x90a56964 -[NSThread main] + 45
8 com.apple.Foundation 0x90a56914
NSThreadmain + 1499
9 libSystem.B.dylib 0x96e6bfe1 _pthread_start + 345
10 libSystem.B.dylib 0x96e6be66 thread_start + 34

Thread 11:
0 libSystem.B.dylib 0x96e3e8fa mach_msg_trap + 10
1 libSystem.B.dylib 0x96e3f067 mach_msg + 68
2 com.apple.CoreFoundation? 0x94cc4dbf CFRunLoopRun + 2447
3 com.apple.CoreFoundation? 0x94cc3d34 CFRunLoopRunSpecific + 452
4 com.apple.CoreFoundation? 0x94cc3b61 CFRunLoopRunInMode + 97
5 com.apple.Foundation 0x90a903e4 -[NSRunLoop(NSRunLoop) runMode:beforeDate:] + 279
6 info.colloquy.chatCore 0x00a255a3 -[MVIRCChatConnection(MVIRCChatConnectionPrivate) _ircRunloop] + 410 (MVIRCChatConnection.m:667)
7 com.apple.Foundation 0x90a56964 -[NSThread main] + 45
8 com.apple.Foundation 0x90a56914
NSThreadmain + 1499
9 libSystem.B.dylib 0x96e6bfe1 _pthread_start + 345
10 libSystem.B.dylib 0x96e6be66 thread_start + 34

Thread 12:
0 libSystem.B.dylib 0x96e3e8fa mach_msg_trap + 10
1 libSystem.B.dylib 0x96e3f067 mach_msg + 68
2 com.apple.CoreFoundation? 0x94cc4dbf CFRunLoopRun + 2447
3 com.apple.CoreFoundation? 0x94cc3d34 CFRunLoopRunSpecific + 452
4 com.apple.CoreFoundation? 0x94cc3b61 CFRunLoopRunInMode + 97
5 com.apple.Foundation 0x90a903e4 -[NSRunLoop(NSRunLoop) runMode:beforeDate:] + 279
6 info.colloquy.chatCore 0x00a255a3 -[MVIRCChatConnection(MVIRCChatConnectionPrivate) _ircRunloop] + 410 (MVIRCChatConnection.m:667)
7 com.apple.Foundation 0x90a56964 -[NSThread main] + 45
8 com.apple.Foundation 0x90a56914
NSThreadmain + 1499
9 libSystem.B.dylib 0x96e6bfe1 _pthread_start + 345
10 libSystem.B.dylib 0x96e6be66 thread_start + 34

Thread 13:
0 libSystem.B.dylib 0x96e3e8fa mach_msg_trap + 10
1 libSystem.B.dylib 0x96e3f067 mach_msg + 68
2 com.apple.CoreFoundation? 0x94cc4dbf CFRunLoopRun + 2447
3 com.apple.CoreFoundation? 0x94cc3d34 CFRunLoopRunSpecific + 452
4 com.apple.CoreFoundation? 0x94cc3b61 CFRunLoopRunInMode + 97
5 com.apple.Foundation 0x90a903e4 -[NSRunLoop(NSRunLoop) runMode:beforeDate:] + 279
6 info.colloquy.chatCore 0x00a255a3 -[MVIRCChatConnection(MVIRCChatConnectionPrivate) _ircRunloop] + 410 (MVIRCChatConnection.m:667)
7 com.apple.Foundation 0x90a56964 -[NSThread main] + 45
8 com.apple.Foundation 0x90a56914
NSThreadmain + 1499
9 libSystem.B.dylib 0x96e6bfe1 _pthread_start + 345
10 libSystem.B.dylib 0x96e6be66 thread_start + 34

Thread 14:
0 libSystem.B.dylib 0x96e3e8fa mach_msg_trap + 10
1 libSystem.B.dylib 0x96e3f067 mach_msg + 68
2 com.apple.CoreFoundation? 0x94cc4dbf CFRunLoopRun + 2447
3 com.apple.CoreFoundation? 0x94cc3d34 CFRunLoopRunSpecific + 452
4 com.apple.CoreFoundation? 0x94cc3b61 CFRunLoopRunInMode + 97
5 com.apple.Foundation 0x90a903e4 -[NSRunLoop(NSRunLoop) runMode:beforeDate:] + 279
6 info.colloquy.chatCore 0x00a255a3 -[MVIRCChatConnection(MVIRCChatConnectionPrivate) _ircRunloop] + 410 (MVIRCChatConnection.m:667)
7 com.apple.Foundation 0x90a56964 -[NSThread main] + 45
8 com.apple.Foundation 0x90a56914
NSThreadmain + 1499
9 libSystem.B.dylib 0x96e6bfe1 _pthread_start + 345
10 libSystem.B.dylib 0x96e6be66 thread_start + 34

Thread 15:
0 libSystem.B.dylib 0x96e3e8fa mach_msg_trap + 10
1 libSystem.B.dylib 0x96e3f067 mach_msg + 68
2 com.apple.CoreFoundation? 0x94cc4dbf CFRunLoopRun + 2447
3 com.apple.CoreFoundation? 0x94cc3d34 CFRunLoopRunSpecific + 452
4 com.apple.CoreFoundation? 0x94cc3b61 CFRunLoopRunInMode + 97
5 com.apple.Foundation 0x90a903e4 -[NSRunLoop(NSRunLoop) runMode:beforeDate:] + 279
6 info.colloquy.chatCore 0x00a255a3 -[MVIRCChatConnection(MVIRCChatConnectionPrivate) _ircRunloop] + 410 (MVIRCChatConnection.m:667)
7 com.apple.Foundation 0x90a56964 -[NSThread main] + 45
8 com.apple.Foundation 0x90a56914
NSThreadmain + 1499
9 libSystem.B.dylib 0x96e6bfe1 _pthread_start + 345
10 libSystem.B.dylib 0x96e6be66 thread_start + 34

Thread 16:
0 libSystem.B.dylib 0x96e3e8fa mach_msg_trap + 10
1 libSystem.B.dylib 0x96e3f067 mach_msg + 68
2 com.apple.CoreFoundation? 0x94cc4dbf CFRunLoopRun + 2447
3 com.apple.CoreFoundation? 0x94cc3d34 CFRunLoopRunSpecific + 452
4 com.apple.CoreFoundation? 0x94cc3b61 CFRunLoopRunInMode + 97
5 com.apple.Foundation 0x90a903e4 -[NSRunLoop(NSRunLoop) runMode:beforeDate:] + 279
6 info.colloquy.chatCore 0x00a255a3 -[MVIRCChatConnection(MVIRCChatConnectionPrivate) _ircRunloop] + 410 (MVIRCChatConnection.m:667)
7 com.apple.Foundation 0x90a56964 -[NSThread main] + 45
8 com.apple.Foundation 0x90a56914
NSThreadmain + 1499
9 libSystem.B.dylib 0x96e6bfe1 _pthread_start + 345
10 libSystem.B.dylib 0x96e6be66 thread_start + 34

Thread 17:
0 libSystem.B.dylib 0x96e641a2 workq_kernreturn + 10
1 libSystem.B.dylib 0x96e64738 _pthread_wqthread + 941
2 libSystem.B.dylib 0x96e64356 start_wqthread + 30

Thread 18:
0 libSystem.B.dylib 0x96e641a2 workq_kernreturn + 10
1 libSystem.B.dylib 0x96e64738 _pthread_wqthread + 941
2 libSystem.B.dylib 0x96e64356 start_wqthread + 30

Thread 0 crashed with X86 Thread State (32-bit):

eax: 0x1da35b9d ebx: 0x9387a190 ecx: 0x93ddc600 edx: 0x00000000
edi: 0x00bf6310 esi: 0x93ddc600 ebp: 0xbffff8f8 esp: 0xbffff8b8

ss: 0x0000001f efl: 0x00010202 eip: 0x992a8917 cs: 0x00000017
ds: 0x0000001f es: 0x0000001f fs: 0x00000000 gs: 0x00000037

cr2: 0x00000020

Binary Images:

0x1000 - 0xbcff7 +info.colloquy 2.3 (source) <E846C17A-4D0C-F2B3-6E3E-B3EFA92DD2B8> /Applications/Colloquy?.app/Contents/MacOS/Colloquy

0x139000 - 0x145fe7 libexslt.0.dylib ??? (???) <43856244-CC36-9DE9-3D60-D4F4D6F2825C> /usr/lib/libexslt.0.dylib
0x14b000 - 0x18bfe7 +org.jabberstudio.acid ??? (1.0) <F7EE61CC-343F-B419-6A06-BA3046CD42DB> /Applications/Colloquy?.app/Contents/Frameworks/Acid.framework/Versions/A/Acid
0x1bc000 - 0x1cffff +org.andymatuschak.Sparkle 1.5 Beta 6 (313) <5DF2B8A3-560D-4500-6B85-4215644DE532> /Applications/Colloquy?.app/Contents/Frameworks/Sparkle.framework/Versions/A/Sparkle
0x1dd000 - 0x1ebff7 +de.codingmonkeys.TCMPortMapper ??? (1.3.2) <DB578217-639E-3A5F-DCCE-B3937D590433> /Applications/Colloquy?.app/Contents/Frameworks/TCMPortMapper.framework/Versions/A/TCMPortMapper
0x1f9000 - 0x21ffff libssl.0.9.7.dylib ??? (???) <8BF98B2F-0F55-40CA-C082-43C76707BD24> /usr/lib/libssl.0.9.7.dylib
0x22e000 - 0x2e3fe7 libcrypto.0.9.7.dylib ??? (???) <4917E4F2-817F-5AC4-3FBE-54BC96360448> /usr/lib/libcrypto.0.9.7.dylib
0x3a1000 - 0x3a2ff7 +ws.agile.1PasswordInputManager 3.0.0.BETA-18 (30018) <BD98C0FD-2124-9D9F-DB1C-34B9990F613C> /Library/InputManagers?/1PasswdIM/1PasswdIM.bundle/Contents/MacOS/1PasswdIM
0x900000 - 0x911fe7 +AGRegex ??? (0.1) <9E9B9742-E3E6-0FCC-2F67-77D2F660EF4E> /Applications/Colloquy?.app/Contents/Frameworks/AGRegex.framework/Versions/A/AGRegex
0x949000 - 0x94afff +com.rubicode.RCWebColorPicker 1.2 (1.2, Copyright <C2><A9> 2007 Carl Lindberg) <869FE629-2A92-391C-30CE-A7DDEE11DC4A> /Users/scott/Library/ColorPickers/RCWebColorPicker.colorPicker/Contents/MacOS/RCWebColorPicker
0x971000 - 0x977ff7 +info.colloquy.applescript-support 1.0 (1.0) <EE4617B2-6660-2C60-BEC9-35E97BE94189> /Applications/Colloquy?.app/Contents/PlugIns/AppleScript Support.plugin/Contents/MacOS/AppleScript Support
0x982000 - 0x982ff7 com.apple.applescript.component 2.1 (2.1) <27D19CD8-C6EB-0CB5-0AE8-3C9EF968CF85> /System/Library/Components/AppleScript?.component/Contents/MacOS/AppleScript
0x986000 - 0x98aff7 +info.colloquy.python-support 1.0 (1.0) <45DB12F4-BF10-E8C5-88AE-8DA82E09D78D> /Applications/Colloquy?.app/Contents/PlugIns/Python Support.plugin/Contents/MacOS/Python Support
0x9d3000 - 0x9d9ff7 +info.colloquy.javascript-support 1.0 (1.0) <41C12D69-DC03-CF19-020B-70F2BA12CF5F> /Applications/Colloquy?.app/Contents/PlugIns/JavaScript Support.plugin/Contents/MacOS/JavaScript Support
0xa10000 - 0xa71fe7 +info.colloquy.chatCore 2.0 (2B19) <A68872E8-027D-B79A-570B-55B235C5023F> /Applications/Colloquy?.app/Contents/Frameworks/ChatCore.framework/Versions/A/ChatCore
0xaf4000 - 0xafaff7 +info.colloquy.standard-commands 1.0 (1.0) <AC1DCC34-6E64-9E0C-C06C-5D926097ED68> /Applications/Colloquy?.app/Contents/PlugIns/Standard Commands.plugin/Contents/MacOS/Standard Commands

0x14c00000 - 0x14c98ffb com.apple.applescript 2.1 (2.1) <DC2DDBF7-4B0A-64BF-E5E9-C41777910AB8> /System/Library/PrivateFrameworks/AppleScript?.framework/Versions/A/AppleScript
0x14eb4000 - 0x14f87fff org.python.python 2.5.4 (2.5) <48AA8ADD-2ED0-73B3-C3AF-D2CEA0B5155A> /System/Library/Frameworks/Python?.framework/Versions/2.5/Python
0x1834e000 - 0x183cdfe7 com.apple.xquery 1.3 (27) <3060D4C7-9B24-B0A3-F28A-172CB5440358> /System/Library/PrivateFrameworks?/XQuery.framework/XQuery
0x18500000 - 0x185abfff org.python.python 2.3.5 a (2.3.5 a) <71339BCD-382B-5836-B54D-576E9B8AECC8> /System/Library/Frameworks/Python?.framework/Versions/2.3/Python
0x1ba75000 - 0x1ba7aff7 libgermantok.dylib ??? (???) <01D7A60F-ABD5-D6CE-6757-7BCF9EBF736B> /usr/lib/libgermantok.dylib
0x1bbd0000 - 0x1bbd2ffe +com.devon-technologies.agent.cmplugin 1.0.2 (1.0.2) /Users/scott/Library/Contextual Menu Items/DEVONagent CM.plugin/Contents/MacOS/DEVONagent CM
0x1bbd8000 - 0x1bbdafff +com.lemkesoft.GraphicConverterCMI 1.5 (1.7) /Users/scott/Library/Contextual Menu Items/GraphicConverterCMI.plugin/Contents/MacOS/GraphicConverterCMI
0x1bbe4000 - 0x1bbe7fff +com.cocoatech.PathFinderCM 4.5.6 (4.5.6) <83027064-67F8-F6A3-3AA8-CD884391D57A> /Users/scott/Library/Contextual Menu Items/Path? Finder CM.plugin/Contents/MacOS/Path Finder CM
0x1bdf0000 - 0x1bdf1fff +com.vmware.FusionVMDKPlugIn ??? (0.0.1d2) /Library/Contextual? Menu Items/FusionVMDKPlugIn.plugin/Contents/MacOS/FusionVMDKPlugIn
0x1bdf5000 - 0x1bdf7fff +com.pgp.contextmenu.PGPcontext 9.10.0.500 (9.10.0.500) /Library/Contextual? Menu Items/PGPcontext.plugin/Contents/MacOS/PGPcontext
0x1c300000 - 0x1c337fe4 +com.pgp.framework.PGPui 9.10.0.500 (3.12.0) /Library/Frameworks?/PGPui.framework/Versions/A/PGPui
0x1f865000 - 0x1fa07feb +com.pgp.framework.PGPclient 9.10.0.500 (9.10.0.500) /Library/Frameworks?/PGPclient.framework/Versions/A/PGPclient
0x1fab4000 - 0x1fcbfff6 +com.pgp.framework.PGP 3.12.0 (3.12.0) /Library/Frameworks?/PGP.framework/Versions/A/PGP
0x30000000 - 0x30026ff5 +com.silc.libsilcclient 1.0 (1.0) <ED02D5CF-CC52-311F-9E24-22E651C07B07> /Applications/Colloquy?.app/Contents/Frameworks/libsilcclient.framework/Versions/A/libsilcclient
0x31000000 - 0x3106bfe7 +com.silc.libsilc 0.9.12 (1.0) <E61EEBE5-F4D2-ADD8-196B-C7F8F8F3DAE3> /Applications/Colloquy?.app/Contents/Frameworks/libsilc.framework/Versions/A/libsilc
0x8fe00000 - 0x8fe4162b dyld 132.1 (???) <211AF0DD-42D9-79C8-BB6A-1F4BEEF4B4AB> /usr/lib/dyld
0x90003000 - 0x900defef com.apple.DesktopServices? 1.5.0 (1.5.0) <5295C246-805B-DBCD-BA61-1AE9A458CF73> /System/Library/PrivateFrameworks/DesktopServicesPriv?.framework/Versions/A/DesktopServicesPriv
0x900df000 - 0x900e3ff7 libGIF.dylib ??? (???) <51848EBF-27D4-0F85-C22A-D1AE10D328F3> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib
0x9015a000 - 0x90160fff com.apple.CommonPanels? 1.2.4 (91) <2438AF5D-067B-B9FD-1248-2C9987F360BA> /System/Library/Frameworks/Carbon?.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels
0x9016c000 - 0x9019fff7 com.apple.AE 496 (496) <B638FDD4-7322-F0E4-ACEB-777D8A1399E1> /System/Library/Frameworks/CoreServices?.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE
0x901e7000 - 0x9022dff7 libauto.dylib ??? (???) <FAB17F30-A28B-E33D-6E21-C7119C9C83ED> /usr/lib/libauto.dylib
0x90233000 - 0x902e2fef com.apple.ColorSync? 4.6.0 (4.6.0) <66ABAE86-B0EC-D641-913D-08ACA965F9FA> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync
0x902e3000 - 0x902e7ff7 IOSurface ??? (???) <C11D3FF3-EB51-A07D-EF24-9C2004115724> /System/Library/Frameworks?/IOSurface.framework/Versions/A/IOSurface
0x902e8000 - 0x902f8ff7 libsasl2.2.dylib ??? (???) <C8744EA3-0AB7-CD03-E639-C4F2B910BE5D> /usr/lib/libsasl2.2.dylib
0x902f9000 - 0x902feff7 com.apple.OpenDirectory? 10.6 (10.6) <92582807-E8F3-3DD9-EB42-4195CFB754A1> /System/Library/Frameworks/OpenDirectory?.framework/Versions/A/OpenDirectory
0x902ff000 - 0x90301ff7 libRadiance.dylib ??? (???) <0E03CF64-0931-7B9A-F617-4387B809D6D8> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib
0x90302000 - 0x90345ff7 com.apple.NavigationServices? 3.5.3 (181) <28CDD978-030E-7D4A-5334-874A8EBE6C29> /System/Library/Frameworks/Carbon?.framework/Versions/A/Frameworks/NavigationServices.framework/Versions/A/NavigationServices
0x90364000 - 0x90364ff7 com.apple.vecLib 3.5 (vecLib 3.5) <17BEEF92-DF30-CD52-FD65-0B7B43B93617> /System/Library/Frameworks?/vecLib.framework/Versions/A/vecLib
0x903fd000 - 0x9040aff7 com.apple.NetFS 3.2 (3.2) <E6FD80B0-0238-0C42-A3EC-EBDEC107A1C3> /System/Library/Frameworks?/NetFS.framework/Versions/A/NetFS
0x90763000 - 0x90815ffb libFontParser.dylib ??? (???) <EB089832-660F-0B34-3AC8-CCDA937987D9> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontParser.dylib
0x9082c000 - 0x90835ff7 com.apple.DiskArbitration? 2.3 (2.3) <E9C40767-DA6A-6CCB-8B00-2D5706753000> /System/Library/Frameworks/DiskArbitration?.framework/Versions/A/DiskArbitration
0x90a40000 - 0x90cb0ffb com.apple.Foundation 6.6 (751) <A61B645E-1A15-5BCA-3043-C8AB85C6AD30> /System/Library/Frameworks/Foundation?.framework/Versions/C/Foundation
0x90ce5000 - 0x90cf7ff7 com.apple.MultitouchSupport?.framework 200.20 (200.20) <1D7EE15B-ADDD-1F57-F1FB-FB5252910D5A> /System/Library/PrivateFrameworks/MultitouchSupport?.framework/Versions/A/MultitouchSupport
0x90cf8000 - 0x90d41fe7 libTIFF.dylib ??? (???) <6EF87001-6FB4-1405-C588-F6D8042D3534> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib
0x90d42000 - 0x910a6ff7 com.apple.QuartzCore? 1.6.0 (226.0) <7E29DD09-BE04-AA06-5C81-5C093F16901B> /System/Library/Frameworks/QuartzCore?.framework/Versions/A/QuartzCore
0x910a7000 - 0x910e8ff7 libRIP.A.dylib ??? (???) <6DB158C6-A84D-98C9-1D48-868A3DB17D09> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libRIP.A.dylib
0x910e9000 - 0x91211fe7 com.apple.CoreData? 102 (246) <E7E6CE39-9B51-13C8-FE31-8FE57CF7BDE1> /System/Library/Frameworks/CoreData?.framework/Versions/A/CoreData
0x91315000 - 0x91318ffb com.apple.help 1.3.1 (41) <67F1F424-3983-7A2A-EC21-867BE838E90B> /System/Library/Frameworks/Carbon?.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help
0x9132c000 - 0x9158eff3 com.apple.security 6.0 (36910) <F045B57C-054F-F06F-EF7E-EABEC2700274> /System/Library/Frameworks/Security?.framework/Versions/A/Security
0x9158f000 - 0x916b8fe7 com.apple.audio.toolbox.AudioToolbox? 1.6 (1.6) <62BEEBE6-68FC-4A48-91CF-39DA2BD793F1> /System/Library/Frameworks/AudioToolbox?.framework/Versions/A/AudioToolbox
0x916f9000 - 0x916f9ff7 com.apple.Accelerate 1.5 (Accelerate 1.5) <F642E7A0-3720-FA19-0190-E6DBD9EF2D9B> /System/Library/Frameworks/Accelerate?.framework/Versions/A/Accelerate
0x92764000 - 0x92764ff7 com.apple.CoreServices? 44 (44) <AC35D112-5FB9-9C8C-6189-5F5945072375> /System/Library/Frameworks/CoreServices?.framework/Versions/A/CoreServices
0x92770000 - 0x9280dff3 com.apple.LaunchServices? 360.3 (360.3) <C8590D53-E46A-F58A-7CF2-03A8159D8569> /System/Library/Frameworks/CoreServices?.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices
0x9294f000 - 0x92959ffb com.apple.speech.recognition.framework 3.10.10 (3.10.10) <E106CC3A-7633-5587-0B29-64E19FCBC613> /System/Library/Frameworks/Carbon?.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition
0x92c8f000 - 0x92d59fef com.apple.CoreServices?.OSServices 352 (352) <D9F21CA4-EED0-705F-8F3C-F1322D114B52> /System/Library/Frameworks/CoreServices?.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices
0x92d5a000 - 0x92d67ff7 com.apple.opengl 1.6.3 (1.6.3) <59D86286-B46F-B0E4-68F8-E5CDCADE393E> /System/Library/Frameworks?/OpenGL.framework/Versions/A/OpenGL
0x92d68000 - 0x92e5aff7 libcrypto.0.9.8.dylib ??? (???) <792B8722-3091-5E9F-E25F-67499CFE0599> /usr/lib/libcrypto.0.9.8.dylib
0x92e5b000 - 0x92fe9fff com.apple.JavaScriptCore? 6531 (6531.5) <DDDCCE57-42D2-BAA1-63F1-F76458EE0927> /System/Library/Frameworks/JavaScriptCore?.framework/Versions/A/JavaScriptCore
0x92fea000 - 0x92feaff7 com.apple.Accelerate.vecLib 3.5 (vecLib 3.5) <3E039E14-2A15-56CC-0074-EE59F9FBB913> /System/Library/Frameworks/Accelerate?.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib
0x92feb000 - 0x92fedff7 com.apple.securityhi 4.0 (36638) <962C66FB-5BE9-634E-0810-036CB340C059> /System/Library/Frameworks/Carbon?.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI
0x92fee000 - 0x9303fff7 com.apple.HIServices 1.8.0 (???) <B8EC13DB-A81A-91BF-8C82-66E840C64C91> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices
0x93066000 - 0x93069ff7 libCoreVMClient.dylib ??? (???) <16BB2178-B32D-E57E-F1E4-D177F7754232> /System/Library/Frameworks?/OpenGL.framework/Versions/A/Libraries/libCoreVMClient.dylib
0x9306a000 - 0x930d4fe7 libstdc++.6.dylib ??? (???) <411D87F4-B7E1-44EB-F201-F8B4F9227213> /usr/lib/libstdc++.6.dylib
0x930fd000 - 0x93100ff7 libCGXType.A.dylib ??? (???) <3FB5E457-EABF-B33E-E01B-C695FB2D72EE> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGXType.A.dylib
0x93101000 - 0x93101ff7 com.apple.Cocoa 6.6 (???) <EA27B428-5904-B00B-397A-185588698BCC> /System/Library/Frameworks/Cocoa?.framework/Versions/A/Cocoa
0x93102000 - 0x93126ff7 libJPEG.dylib ??? (???) <265DBF67-994E-E320-4CB1-9C3DE792C3B2> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.dylib
0x9330a000 - 0x9334aff3 com.apple.securityinterface 4.0 (36981) <F024C5CA-0762-1599-5BAB-17F785E51075> /System/Library/Frameworks/SecurityInterface?.framework/Versions/A/SecurityInterface
0x933f4000 - 0x9348cfe7 edu.mit.Kerberos 6.5.8 (6.5.8) <BA9BD282-FF56-3BFD-E78C-7DBE73B48480> /System/Library/Frameworks/Kerberos?.framework/Versions/A/Kerberos
0x934a1000 - 0x934b1ff7 com.apple.DSObjCWrappers.Framework 10.6 (134) <81A0B409-3906-A98F-CA9B-A49E75007495> /System/Library/PrivateFrameworks?/DSObjCWrappers.framework/Versions/A/DSObjCWrappers
0x93561000 - 0x93608fe7 com.apple.CFNetwork 454.4 (454.4) <7C563385-9893-3B48-8607-5BC81DA2C4CF> /System/Library/Frameworks/CoreServices?.framework/Versions/A/Frameworks/CFNetwork.framework/Versions/A/CFNetwork
0x93609000 - 0x93ee5ff7 com.apple.AppKit? 6.6 (1038) <25DDEBFC-8A2F-8434-1D97-AEC55B5205F8> /System/Library/Frameworks/AppKit?.framework/Versions/C/AppKit
0x93f5b000 - 0x93f70fff com.apple.ImageCapture? 6.0 (6.0) <3F31833A-38A9-444E-02B7-17619CA6F2A0> /System/Library/Frameworks/Carbon?.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture
0x93f71000 - 0x93f90fe7 com.apple.opencl 11 (11) <372A42E7-FB10-B74D-E1A0-980E94D07021> /System/Library/Frameworks?/OpenCL.framework/Versions/A/OpenCL
0x93f91000 - 0x93f95ff7 libGFXShared.dylib ??? (???) <ED62E870-E219-C873-88AA-9CE08108F811> /System/Library/Frameworks?/OpenGL.framework/Versions/A/Libraries/libGFXShared.dylib
0x941c2000 - 0x941faff7 com.apple.LDAPFramework 2.0 (120.1) <8C7F3F42-6A4D-D37A-4232-685D44E8769E> /System/Library/Frameworks?/LDAP.framework/Versions/A/LDAP
0x94234000 - 0x942d0fe7 com.apple.ApplicationServices?.ATS 4.0 (???) <81700C90-2614-F7E2-CC6A-B01C24A2BD75> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS
0x942d1000 - 0x942ecff7 libPng.dylib ??? (???) <38DD4AA1-0643-85A0-F2F5-EE9269729975> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib
0x943a7000 - 0x943cdfff com.apple.DictionaryServices? 1.1 (1.1) <07694B30-56A9-5C98-B8BC-DA0628715FA8> /System/Library/Frameworks/CoreServices?.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryServices
0x94903000 - 0x9495bfe7 com.apple.datadetectorscore 2.0 (80.7) <A40AA74A-9D13-2A6C-5440-B50905923251> /System/Library/PrivateFrameworks/DataDetectorsCore?.framework/Versions/A/DataDetectorsCore
0x9495c000 - 0x949acff7 com.apple.framework.familycontrols 2.0 (2.0) <50617342-E578-4C1C-938A-19A37ECA91CA> /System/Library/PrivateFrameworks/FamilyControls?.framework/Versions/A/FamilyControls
0x949ad000 - 0x949b7fe7 com.apple.audio.SoundManager? 3.9.3 (3.9.3) <5F494955-7290-2D91-DA94-44B590191771> /System/Library/Frameworks/Carbon?.framework/Versions/A/Frameworks/CarbonSound.framework/Versions/A/CarbonSound
0x949cb000 - 0x949e9ff7 com.apple.CoreVideo? 1.6.0 (43.0) <3A853574-DD9E-08D8-FD2C-6221B55C3E08> /System/Library/Frameworks/CoreVideo?.framework/Versions/A/CoreVideo
0x949ea000 - 0x94a63ff3 com.apple.audio.CoreAudio? 3.2.0 (3.2) <91AE891E-6015-AABE-3512-2D5EBCA0937B> /System/Library/Frameworks/CoreAudio?.framework/Versions/A/CoreAudio
0x94a6c000 - 0x94aa9ff7 com.apple.SystemConfiguration? 1.10 (1.10) <897AEEAF-CF5D-2843-C33B-31A0A7C98A6A> /System/Library/Frameworks/SystemConfiguration?.framework/Versions/A/SystemConfiguration
0x94b56000 - 0x94b60ff7 libGL.dylib ??? (???) <B375A3B6-2983-A4E4-50FB-9087FD606FD6> /System/Library/Frameworks?/OpenGL.framework/Versions/A/Libraries/libGL.dylib
0x94bb2000 - 0x94bf4fe7 libvDSP.dylib ??? (???) <8F8FFFB3-81E3-2969-5688-D5B0979182E6> /System/Library/Frameworks/Accelerate?.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib
0x94c55000 - 0x94c55ff7 liblangid.dylib ??? (???) <B99607FC-5646-32C8-2C16-AFB5EA9097C2> /usr/lib/liblangid.dylib
0x94c88000 - 0x94dfffef com.apple.CoreFoundation? 6.6 (550) <193E33D6-2E92-3452-773B-60A1A9CCC573> /System/Library/Frameworks/CoreFoundation?.framework/Versions/A/CoreFoundation
0x94e08000 - 0x94e32ff7 com.apple.shortcut 1.1 (1.1) <B0514FA9-7CAE-AD94-93CA-7B2A2C5F7B8A> /System/Library/PrivateFrameworks/Shortcut?.framework/Versions/A/Shortcut
0x94e33000 - 0x94e67ff7 libcups.2.dylib ??? (???) <9078BA07-DEE1-6597-D15D-7BE3A20CB5A0> /usr/lib/libcups.2.dylib
0x94e68000 - 0x94e7cfe7 libbsm.0.dylib ??? (???) <14CB053A-7C47-96DA-E415-0906BA1B78C9> /usr/lib/libbsm.0.dylib
0x94e7d000 - 0x94e8bfe7 libz.1.dylib ??? (???) <7B7A02AB-DA99-6180-880E-D28E4F9AA8EB> /usr/lib/libz.1.dylib
0x94e8c000 - 0x94edcfe7 libGLU.dylib ??? (???) <55A69DCE-1237-341E-F239-CDFE1F5B19BB> /System/Library/Frameworks?/OpenGL.framework/Versions/A/Libraries/libGLU.dylib
0x9509d000 - 0x95191fe7 libiconv.2.dylib ??? (???) <0C578460-3929-29DD-585A-DB1E0C977425> /usr/lib/libiconv.2.dylib
0x95192000 - 0x955c7ff7 libLAPACK.dylib ??? (???) <5E2D2283-57DE-9A49-1DB0-CD027FEFA6C2> /System/Library/Frameworks/Accelerate?.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib
0x955c8000 - 0x95681fe7 libsqlite3.dylib ??? (???) <16CEF8E8-8C9A-94CD-EF5D-05477844C005> /usr/lib/libsqlite3.dylib
0x95685000 - 0x95716fe3 com.apple.print.framework.PrintCore? 6.0 (312) <C588530A-0F2C-DD72-E308-3B8735125189> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore
0x95718000 - 0x9571afe7 com.apple.ExceptionHandling? 1.5 (10) <21F37A49-E63B-121E-D406-1BBC94BEC762> /System/Library/Frameworks/ExceptionHandling?.framework/Versions/A/ExceptionHandling
0x9586b000 - 0x9596cfe7 libxml2.2.dylib ??? (???) <C242A74D-280A-90C3-3F79-891624AA45D2> /usr/lib/libxml2.2.dylib
0x959f3000 - 0x959f9ff7 libCGXCoreImage.A.dylib ??? (???) <8E11578A-B46D-0BC1-DE50-05A92F377D7D> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGXCoreImage.A.dylib
0x95d9e000 - 0x95dcfff3 libTrueTypeScaler.dylib ??? (???) <F326E053-7425-2F10-F883-CBD56A1E1B72> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libTrueTypeScaler.dylib
0x95ee2000 - 0x966c7fe7 com.apple.WebCore? 6531 (6531.9) <F9A9848B-9EB0-B912-49F5-7E8010AF2CF1> /System/Library/Frameworks/WebKit?.framework/Versions/A/Frameworks/WebCore.framework/Versions/A/WebCore
0x966c8000 - 0x967abff7 com.apple.WebKit? 6531 (6531.9) <991912FB-1484-A0B2-593F-A8722BC6AFE7> /System/Library/Frameworks/WebKit?.framework/Versions/A/WebKit
0x96803000 - 0x968f9ff7 libGLProgrammability.dylib ??? (???) <B8E40851-3A01-7D01-2F96-537BF7FA63B5> /System/Library/Frameworks?/OpenGL.framework/Versions/A/Libraries/libGLProgrammability.dylib
0x968fa000 - 0x968fbff7 libScreenReader.dylib ??? (???) <0A587980-DD86-5637-4548-086CAE5D2042> /usr/lib/libScreenReader.dylib
0x96a06000 - 0x96a4afe7 com.apple.Metadata 10.6.0 (507.1) <CBD1B22B-5F10-C784-03A2-35106B97DF3F> /System/Library/Frameworks/CoreServices?.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata
0x96a4b000 - 0x96acdffb SecurityFoundation? ??? (???) <29C27E0E-B2B3-BF6B-B1F8-5783B8B01535> /System/Library/Frameworks/SecurityFoundation?.framework/Versions/A/SecurityFoundation
0x96ace000 - 0x96ad8ff7 com.apple.HelpData? 2.0.3 (33) <AD60F037-CE57-C93A-F865-2CEEE3F08F31> /System/Library/PrivateFrameworks/HelpData?.framework/Versions/A/HelpData
0x96af2000 - 0x96bc3ff3 ColorSyncDeprecated?.dylib ??? (???) <AFD6DAC8-12EF-B2A0-5322-E902D5B48B0A> /System/Library/Frameworks/ApplicationServices?.framework/Frameworks/ColorSync.framework/Versions/A/Resources/ColorSyncDeprecated.dylib
0x96bc4000 - 0x96dd6fff com.apple.RawCamera?.bundle 2.2.1 (477) <10937A0D-0856-1B69-AE27-43BC15B7DD21> /System/Library/CoreServices/RawCamera?.bundle/Contents/MacOS/RawCamera
0x96dd7000 - 0x96e3bffb com.apple.htmlrendering 72 (1.1.4) <4D451A35-FAB6-1288-71F6-F24A4B6E2371> /System/Library/Frameworks/Carbon?.framework/Versions/A/Frameworks/HTMLRendering.framework/Versions/A/HTMLRendering
0x96e3c000 - 0x96e3dff7 com.apple.TrustEvaluationAgent? 1.0 (1) <71E2DA16-83EC-6056-FFEE-862A04B5599F> /System/Library/PrivateFrameworks/TrustEvaluationAgent?.framework/Versions/A/TrustEvaluationAgent
0x96e3e000 - 0x96fe2feb libSystem.B.dylib ??? (???) <068CC3F2-F867-A231-A16C-CC01C29A9816> /usr/lib/libSystem.B.dylib
0x97166000 - 0x972e8fe7 libicucore.A.dylib ??? (???) <FBB66376-CBA9-8149-A1AA-10AB8578C3B3> /usr/lib/libicucore.A.dylib
0x97310000 - 0x97726ff7 libBLAS.dylib ??? (???) <C4FB303A-DB4D-F9E8-181C-129585E59603> /System/Library/Frameworks/Accelerate?.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib
0x97727000 - 0x97761fe7 libFontRegistry.dylib ??? (???) <EE633CF6-8827-EF05-10A4-5F2937120227> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontRegistry.dylib
0x97762000 - 0x97a85fef com.apple.HIToolbox 1.6.0 (???) <6F95AF67-678A-D8BC-FFC2-029C9AA2F44A> /System/Library/Frameworks/Carbon?.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox
0x97c0b000 - 0x983ec497 com.apple.CoreGraphics? 1.535.5 (???) <0B93D29C-D957-AD00-10F3-94112D75D6D9> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics
0x983ed000 - 0x983feff7 com.apple.LangAnalysis? 1.6.5 (1.6.5) <E77440D0-76EE-EB4C-3D00-9EDE417F13CF> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis
0x9848b000 - 0x984b3ff7 libxslt.1.dylib ??? (???) <769EF4B2-C1AD-73D5-AAAD-1564DAEA77AF> /usr/lib/libxslt.1.dylib
0x984b4000 - 0x984b7fe7 libmathCommon.A.dylib ??? (???) <1622A54F-1A98-2CBE-B6A4-2122981A500E> /usr/lib/system/libmathCommon.A.dylib
0x984b8000 - 0x984fcff3 com.apple.coreui 0.2 (112) <A810DFFD-6314-5E2B-93A4-D5626634B1EE> /System/Library/PrivateFrameworks?/CoreUI.framework/Versions/A/CoreUI
0x984fd000 - 0x98511ffb com.apple.speech.synthesis.framework 3.10.35 (3.10.35) <57DD5458-4F24-DA7D-0927-C3321A65D743> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis
0x98517000 - 0x98517ff7 com.apple.Carbon 150 (152) <608A04AB-F35D-D2EB-6629-16B88FB32074> /System/Library/Frameworks/Carbon?.framework/Versions/A/Carbon
0x98531000 - 0x98591fe7 com.apple.CoreText? 3.0.0 (???) <8F4FCAE2-8E6F-F0DE-A6AA-15D0228B7F13> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/CoreText.framework/Versions/A/CoreText
0x98592000 - 0x98601ff7 libvMisc.dylib ??? (???) <59243A8C-2B98-3E71-8032-884D4853E79F> /System/Library/Frameworks/Accelerate?.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib
0x98650000 - 0x986aaff7 com.apple.framework.IOKit 2.0 (???) <7618DDEC-2E3B-9C6E-FDC9-15169E24B4FB> /System/Library/Frameworks?/IOKit.framework/Versions/A/IOKit
0x986ab000 - 0x986c3ff7 com.apple.CFOpenDirectory 10.6 (10.6) <1537FB4F-C112-5D12-1E5D-3B1002A4038F> /System/Library/Frameworks/OpenDirectory?.framework/Versions/A/Frameworks/CFOpenDirectory.framework/Versions/A/CFOpenDirectory
0x986c4000 - 0x986d0ff7 libkxld.dylib ??? (???) <152C8DBB-0149-5827-3240-E57CA85CFE5F> /usr/lib/system/libkxld.dylib
0x986d1000 - 0x986edfe3 com.apple.openscripting 1.3 (???) <D2FF4419-FD71-5D4A-F397-B03E82085232> /System/Library/Frameworks/Carbon?.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting
0x986ee000 - 0x988ebfeb com.apple.AddressBook?.framework 5.0 (862) <BD05B213-46CF-8EFD-B801-CF741408600D> /System/Library/Frameworks/AddressBook?.framework/Versions/A/AddressBook
0x98913000 - 0x98acffef com.apple.ImageIO.framework 3.0.0 (3.0.0) <A37E541F-3D6A-2BE9-AB32-F60CCDE13608> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/ImageIO
0x98ad0000 - 0x98b06fff libtidy.A.dylib ??? (???) <DDFAB560-3883-A6A2-7BDD-D91730982B48> /usr/lib/libtidy.A.dylib
0x98b48000 - 0x98bf7ff3 com.apple.ink.framework 1.3 (104) <8526D880-D367-3EF9-DBFD-9A6AB240F57A> /System/Library/Frameworks/Carbon?.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink
0x98bf8000 - 0x98cd5ff7 com.apple.vImage 4.0 (4.0) <64597E4B-F144-DBB3-F428-0EC3D9A1219E> /System/Library/Frameworks/Accelerate?.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage
0x98cd6000 - 0x98d4dfeb com.apple.backup.framework 1.1 (1.0) <73C642BD-A0C5-7D45-79FA-0AA6D96226C0> /System/Library/PrivateFrameworks/Backup?.framework/Versions/A/Backup
0x98d4e000 - 0x9906dfe7 com.apple.CoreServices?.CarbonCore? 859.1 (859.1) <2E72AF56-4BE6-294A-7372-19C360688B8B> /System/Library/Frameworks/CoreServices?.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore
0x9906e000 - 0x99078ff7 libCSync.A.dylib ??? (???) <A05BB12D-CD51-DE43-323B-3A3E99A3EED5> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCSync.A.dylib
0x99079000 - 0x990aaff7 libGLImage.dylib ??? (???) <0FB347C7-A579-4E51-4733-39AB28064554> /System/Library/Frameworks?/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib
0x990ab000 - 0x990abff7 com.apple.ApplicationServices? 38 (38) <8012B504-3D83-BFBB-DA65-065E061CFE03> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/ApplicationServices
0x990ac000 - 0x990b3fff com.apple.print.framework.Print 6.0 (237) <7A06B15C-B835-096E-7D96-C2FE8F0D21E1> /System/Library/Frameworks/Carbon?.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print
0x990bb000 - 0x990efff7 libssl.0.9.8.dylib ??? (???) <F3402001-EC8D-58E5-4A23-02A979C9E857> /usr/lib/libssl.0.9.8.dylib
0x990f0000 - 0x9913dfeb com.apple.DirectoryService?.PasswordServerFramework? 6.0 (6.0) <BF66BA5D-BBC8-78A5-DBE2-F9DE3DD1D775> /System/Library/PrivateFrameworks/PasswordServer?.framework/Versions/A/PasswordServer
0x991be000 - 0x99266ff7 com.apple.QD 3.31 (???) <40FCAC85-4E4F-2290-90D4-F66D550ADFDC> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD
0x99280000 - 0x992a2ff3 com.apple.DirectoryService?.Framework 3.6 (621) <61569C79-6567-BE8F-4F76-BAC04E5FBF79> /System/Library/Frameworks/DirectoryService?.framework/Versions/A/DirectoryService
0x992a3000 - 0x99350fe7 libobjc.A.dylib ??? (???) <410DD065-A18F-F054-0457-65525F4D1039> /usr/lib/libobjc.A.dylib
0x99351000 - 0x993d1feb com.apple.SearchKit? 1.3.0 (1.3.0) <9E18AEA5-F4B4-8BE5-EEA9-818FC4F46FD9> /System/Library/Frameworks/CoreServices?.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit
0x9940c000 - 0x9942cfe7 libresolv.9.dylib ??? (???) <A48921CB-3FA7-3071-AF9C-2D86FB493A3A> /usr/lib/libresolv.9.dylib
0x9942d000 - 0x9942eff7 com.apple.audio.units.AudioUnit? 1.6 (1.6) <68180B96-381C-A09D-5576-606A134FD953> /System/Library/Frameworks/AudioUnit?.framework/Versions/A/AudioUnit
0xc0000000 - 0xc000afff +com.growl.growlframework 1.2.0b1 (1.2.0b1) <7005F234-1515-278F-3DEA-85338D744A33> /Applications/Colloquy?.app/Contents/Frameworks/Growl.framework/Versions/A/Growl
0xffff0000 - 0xffff1fff libSystem.B.dylib ??? (???) <068CC3F2-F867-A231-A16C-CC01C29A9816> /usr/lib/libSystem.B.dylib

Process: Colloquy [22266]
Path: /Applications/Colloquy?.app/Contents/MacOS/Colloquy
Identifier: info.colloquy
Version: 2.3 (4630)
Code Type: X86 (Native)
Parent Process: launchd [179]

Date/Time?: 2009-09-08 18:56:31.462 +0200
OS Version: Mac OS X 10.6 (10A432)
Report Version: 6

Exception Type: EXC_BAD_ACCESS (SIGSEGV)
Exception Codes: KERN_INVALID_ADDRESS at 0x00000000ac181a87
Crashed Thread: 0 Dispatch queue: com.apple.main-thread

Application Specific Information:
objc_msgSend() selector name: release

Thread 0 Crashed: Dispatch queue: com.apple.main-thread
0 libobjc.A.dylib 0x96160917 objc_msgSend + 23
1 com.apple.CoreFoundation? 0x9781f9d8 CFRelease + 152
2 com.apple.CoreFoundation? 0x9784c5bd _CFAutoreleasePoolPop + 253
3 com.apple.Foundation 0x98db4f9f NSPopAutoreleasePool + 393
4 com.apple.Foundation 0x98db4d8a -[NSAutoreleasePool drain] + 130
5 com.apple.AppKit? 0x941516bb -[NSApplication run] + 1013
6 com.apple.AppKit? 0x94149695 NSApplicationMain + 574
7 info.colloquy 0x0006016a _start + 216
8 info.colloquy 0x00060091 start + 41

Thread 1: Dispatch queue: com.apple.libdispatch-manager
0 libSystem.B.dylib 0x9055f10a kevent + 10
1 libSystem.B.dylib 0x9055f824 _dispatch_mgr_invoke + 215
2 libSystem.B.dylib 0x9055ece1 _dispatch_queue_invoke + 163
3 libSystem.B.dylib 0x9055ea86 _dispatch_worker_thread2 + 234
4 libSystem.B.dylib 0x9055e511 _pthread_wqthread + 390
5 libSystem.B.dylib 0x9055e356 start_wqthread + 30

Thread 2:
0 libSystem.B.dylib 0x905388fa mach_msg_trap + 10
1 libSystem.B.dylib 0x90539067 mach_msg + 68
2 com.apple.CoreFoundation? 0x9784fdbf CFRunLoopRun + 2447
3 com.apple.CoreFoundation? 0x9784ed34 CFRunLoopRunSpecific + 452
4 com.apple.CoreFoundation? 0x9784eb61 CFRunLoopRunInMode + 97
5 com.apple.Foundation 0x98e00498 +[NSURLConnection(NSURLConnectionReallyInternal) _resourceLoadLoop:] + 329
6 com.apple.Foundation 0x98dc7964 -[NSThread main] + 45
7 com.apple.Foundation 0x98dc7914
NSThreadmain + 1499
8 libSystem.B.dylib 0x90565fe1 _pthread_start + 345
9 libSystem.B.dylib 0x90565e66 thread_start + 34

Thread 3:
0 libSystem.B.dylib 0x90557876 select$DARWIN_EXTSN + 10
1 com.apple.CoreFoundation? 0x9788f04d CFSocketManager + 1085
2 libSystem.B.dylib 0x90565fe1 _pthread_start + 345
3 libSystem.B.dylib 0x90565e66 thread_start + 34

Thread 4:
0 libSystem.B.dylib 0x905742a2 select$DARWIN_EXTSN$NOCANCEL + 10
1 libSystem.B.dylib 0x9060d333 select + 92
2 com.silc.libsilc 0x31018794 silc_select + 276
3 com.silc.libsilc 0x31012ec3 silc_schedule_one + 501
4 info.colloquy.chatCore 0x00a48c7f -[MVSILCChatConnection(MVSILCChatConnectionPrivate) _silcRunloop] + 306
5 com.apple.Foundation 0x98dc7964 -[NSThread main] + 45
6 com.apple.Foundation 0x98dc7914 NSThreadmain + 1499
7 libSystem.B.dylib 0x90565fe1 _pthread_start + 345
8 libSystem.B.dylib 0x90565e66 thread_start + 34

Thread 5:
0 libSystem.B.dylib 0x905388fa mach_msg_trap + 10
1 libSystem.B.dylib 0x90539067 mach_msg + 68
2 com.apple.CoreFoundation? 0x9784fdbf CFRunLoopRun + 2447
3 com.apple.CoreFoundation? 0x9784ed34 CFRunLoopRunSpecific + 452
4 com.apple.CoreFoundation? 0x9784eb61 CFRunLoopRunInMode + 97
5 com.apple.Foundation 0x98e013e4 -[NSRunLoop(NSRunLoop) runMode:beforeDate:] + 279
6 info.colloquy.chatCore 0x00a2559b -[MVIRCChatConnection(MVIRCChatConnectionPrivate) _ircRunloop] + 410
7 com.apple.Foundation 0x98dc7964 -[NSThread main] + 45
8 com.apple.Foundation 0x98dc7914
NSThreadmain + 1499
9 libSystem.B.dylib 0x90565fe1 _pthread_start + 345
10 libSystem.B.dylib 0x90565e66 thread_start + 34

Thread 6:
0 libSystem.B.dylib 0x905388fa mach_msg_trap + 10
1 libSystem.B.dylib 0x90539067 mach_msg + 68
2 com.apple.CoreFoundation? 0x9784fdbf CFRunLoopRun + 2447
3 com.apple.CoreFoundation? 0x9784ed34 CFRunLoopRunSpecific + 452
4 com.apple.CoreFoundation? 0x9784eb61 CFRunLoopRunInMode + 97
5 com.apple.Foundation 0x98e013e4 -[NSRunLoop(NSRunLoop) runMode:beforeDate:] + 279
6 info.colloquy.chatCore 0x00a2559b -[MVIRCChatConnection(MVIRCChatConnectionPrivate) _ircRunloop] + 410
7 com.apple.Foundation 0x98dc7964 -[NSThread main] + 45
8 com.apple.Foundation 0x98dc7914
NSThreadmain + 1499
9 libSystem.B.dylib 0x90565fe1 _pthread_start + 345
10 libSystem.B.dylib 0x90565e66 thread_start + 34

Thread 7:
0 libSystem.B.dylib 0x905388fa mach_msg_trap + 10
1 libSystem.B.dylib 0x90539067 mach_msg + 68
2 com.apple.CoreFoundation? 0x9784fdbf CFRunLoopRun + 2447
3 com.apple.CoreFoundation? 0x9784ed34 CFRunLoopRunSpecific + 452
4 com.apple.CoreFoundation? 0x9784eb61 CFRunLoopRunInMode + 97
5 com.apple.Foundation 0x98e013e4 -[NSRunLoop(NSRunLoop) runMode:beforeDate:] + 279
6 info.colloquy.chatCore 0x00a2559b -[MVIRCChatConnection(MVIRCChatConnectionPrivate) _ircRunloop] + 410
7 com.apple.Foundation 0x98dc7964 -[NSThread main] + 45
8 com.apple.Foundation 0x98dc7914
NSThreadmain + 1499
9 libSystem.B.dylib 0x90565fe1 _pthread_start + 345
10 libSystem.B.dylib 0x90565e66 thread_start + 34

Thread 8:
0 libSystem.B.dylib 0x9055e1a2 workq_kernreturn + 10
1 libSystem.B.dylib 0x9055e738 _pthread_wqthread + 941
2 libSystem.B.dylib 0x9055e356 start_wqthread + 30

Thread 0 crashed with X86 Thread State (32-bit):

eax: 0x1a65a662 ebx: 0x943b8190 ecx: 0x9491a600 edx: 0xac181a67
edi: 0x1a65ab70 esi: 0x9491a600 ebp: 0xbffff8d8 esp: 0xbffff898

ss: 0x0000001f efl: 0x00010202 eip: 0x96160917 cs: 0x00000017
ds: 0x0000001f es: 0x0000001f fs: 0x00000000 gs: 0x00000037

cr2: 0xac181a87

Binary Images:

0x1000 - 0xbcff7 +info.colloquy 2.3 (4630) <7C191A52-2780-65B9-A897-F2E9667410E9> /Applications/Colloquy?.app/Contents/MacOS/Colloquy

0x139000 - 0x145fe7 libexslt.0.dylib ??? (???) <43856244-CC36-9DE9-3D60-D4F4D6F2825C> /usr/lib/libexslt.0.dylib
0x14b000 - 0x18bfe7 +org.jabberstudio.acid ??? (1.0) <22808C3B-D28D-E888-77FD-62D13D640304> /Applications/Colloquy?.app/Contents/Frameworks/Acid.framework/Versions/A/Acid
0x1bd000 - 0x1d0fff +org.andymatuschak.Sparkle 1.5 Beta 6 (313) <5DF2B8A3-560D-4500-6B85-4215644DE532> /Applications/Colloquy?.app/Contents/Frameworks/Sparkle.framework/Versions/A/Sparkle
0x1de000 - 0x1ecff7 +de.codingmonkeys.TCMPortMapper ??? (1.3.2) <5C704BA0-B493-DA1E-433D-7F324FF5F4C9> /Applications/Colloquy?.app/Contents/Frameworks/TCMPortMapper.framework/Versions/A/TCMPortMapper
0x1fa000 - 0x220fff libssl.0.9.7.dylib ??? (???) <8BF98B2F-0F55-40CA-C082-43C76707BD24> /usr/lib/libssl.0.9.7.dylib
0x22f000 - 0x2e4fe7 libcrypto.0.9.7.dylib ??? (???) <4917E4F2-817F-5AC4-3FBE-54BC96360448> /usr/lib/libcrypto.0.9.7.dylib
0x3ce000 - 0x3cfff7 +ws.agile.1PasswordInputManager 3.0.0.BETA-18 (30018) <BD98C0FD-2124-9D9F-DB1C-34B9990F613C> /Library/InputManagers?/1PasswdIM/1PasswdIM.bundle/Contents/MacOS/1PasswdIM
0x3d3000 - 0x3d4fff +com.cooliris.safariplugin ??? (1.7) <5568367D-4A7A-13C4-15BD-543AAB199199> /Library/InputManagers/Cooliris/Cooliris?.bundle/Contents/MacOS/Cooliris
0x3d9000 - 0x3dbfff +com.Logitech.Control Center.Scroll Enhancer Loader 3.0.0 (3.0.0) <D495E732-F042-D5BA-263A-A6D6F8992A20> /Library/InputManagers?/LCC Scroll Enhancer Loader/LCC Scroll Enhancer Loader.bundle/Contents/MacOS/LCC Scroll Enhancer Loader
0x3e0000 - 0x3e3fff +com.Logitech.Control Center.Scroll Enhancer 3.0.0 (3.0.0) <EB0B318B-9F02-7DEA-F59E-CEE7DFD60489> /Library/Application? Support/Logitech?.localized/Logitech Control Center.localized/LCC Scroll Enhancer.bundle/Contents/MacOS/LCC Scroll Enhancer
0x8a2000 - 0x8a3fff +com.rubicode.RCWebColorPicker 1.2 (1.2, Copyright © 2007 Carl Lindberg) <869FE629-2A92-391C-30CE-A7DDEE11DC4A> /Users/scott/Library/ColorPickers/RCWebColorPicker.colorPicker/Contents/MacOS/RCWebColorPicker
0x8a9000 - 0x8afff7 +info.colloquy.applescript-support 1.0 (1.0) <C5319606-6224-B95A-CCC6-3BFFFD2C9AF0> /Applications/Colloquy?.app/Contents/PlugIns/AppleScript Support.plugin/Contents/MacOS/AppleScript Support
0x8b8000 - 0x8b8ff7 com.apple.applescript.component 2.1 (2.1) <27D19CD8-C6EB-0CB5-0AE8-3C9EF968CF85> /System/Library/Components/AppleScript?.component/Contents/MacOS/AppleScript
0x8f3000 - 0x8f5fff +com.Logitech.Control Center.Scroll Enhancer OSAX Loader 3.0.0 (3.0.0) <EA21688F-0EB9-2BC4-767D-F80A931220F4> /Library/ScriptingAdditions?/LCC Scroll Enhancer Loader.osax/Contents/MacOS/LCC Scroll Enhancer Loader
0x900000 - 0x911fe7 +AGRegex ??? (0.1) <AEA6B041-D5CD-4EA9-F216-F1B9B19C3A86> /Applications/Colloquy?.app/Contents/Frameworks/AGRegex.framework/Versions/A/AGRegex
0xa10000 - 0xa71fe7 +info.colloquy.chatCore 2.0 (2B19) <DE95FAA4-A9C7-46A5-3168-53527DDBF280> /Applications/Colloquy?.app/Contents/Frameworks/ChatCore.framework/Versions/A/ChatCore
0xaf4000 - 0xaf8ff7 +info.colloquy.python-support 1.0 (1.0) <8D5B26A9-F5A7-F97A-6EF6-D54C5E367F1D> /Applications/Colloquy?.app/Contents/PlugIns/Python Support.plugin/Contents/MacOS/Python Support
0xd28000 - 0xd39ff7 +info.colloquy.bouncer ??? (1.0) <8A7D3EE9-4FF4-3451-2171-3840D98309F0> /Applications/Colloquy?.app/Contents/PlugIns/Bouncer.plugin/Contents/MacOS/Bouncer
0xea4000 - 0xf3cffb com.apple.applescript 2.1 (2.1) <DC2DDBF7-4B0A-64BF-E5E9-C41777910AB8> /System/Library/PrivateFrameworks/AppleScript?.framework/Versions/A/AppleScript

0x14b37000 - 0x14b3dff7 +info.colloquy.javascript-support 1.0 (1.0) <547AD45C-728D-5047-C06E-02202268A09B> /Applications/Colloquy?.app/Contents/PlugIns/JavaScript Support.plugin/Contents/MacOS/JavaScript Support
0x14b46000 - 0x14c19fff org.python.python 2.5.4 (2.5) <48AA8ADD-2ED0-73B3-C3AF-D2CEA0B5155A> /System/Library/Frameworks/Python?.framework/Versions/2.5/Python
0x14c59000 - 0x14d04fff org.python.python 2.3.5 a (2.3.5 a) <71339BCD-382B-5836-B54D-576E9B8AECC8> /System/Library/Frameworks/Python?.framework/Versions/2.3/Python
0x14d3c000 - 0x14d42ff7 +info.colloquy.standard-commands 1.0 (1.0) <ACEB8F06-81C3-76B0-80F7-BB52F3A3CB84> /Applications/Colloquy?.app/Contents/PlugIns/Standard Commands.plugin/Contents/MacOS/Standard Commands
0x15444000 - 0x154c3fe7 com.apple.xquery 1.3 (27) <3060D4C7-9B24-B0A3-F28A-172CB5440358> /System/Library/PrivateFrameworks?/XQuery.framework/XQuery
0x18834000 - 0x18836ffe +com.devon-technologies.agent.cmplugin 1.0.2 (1.0.2) /Users/scott/Library/Contextual Menu Items/DEVONagent CM.plugin/Contents/MacOS/DEVONagent CM
0x1883c000 - 0x1883dfff +com.vmware.FusionVMDKPlugIn ??? (0.0.1d2) /Library/Contextual? Menu Items/FusionVMDKPlugIn.plugin/Contents/MacOS/FusionVMDKPlugIn
0x18841000 - 0x18843fff +com.pgp.contextmenu.PGPcontext 9.10.0.500 (9.10.0.500) /Library/Contextual? Menu Items/PGPcontext.plugin/Contents/MacOS/PGPcontext
0x18848000 - 0x189eafeb +com.pgp.framework.PGPclient 9.10.0.500 (9.10.0.500) /Library/Frameworks?/PGPclient.framework/Versions/A/PGPclient
0x18a97000 - 0x18acefe4 +com.pgp.framework.PGPui 9.10.0.500 (3.12.0) /Library/Frameworks?/PGPui.framework/Versions/A/PGPui
0x18c68000 - 0x18e73ff6 +com.pgp.framework.PGP 3.12.0 (3.12.0) /Library/Frameworks?/PGP.framework/Versions/A/PGP
0x30000000 - 0x30026ff5 +com.silc.libsilcclient 1.0 (1.0) <ED02D5CF-CC52-311F-9E24-22E651C07B07> /Applications/Colloquy?.app/Contents/Frameworks/libsilcclient.framework/Versions/A/libsilcclient
0x31000000 - 0x3106bfe7 +com.silc.libsilc 0.9.12 (1.0) <E61EEBE5-F4D2-ADD8-196B-C7F8F8F3DAE3> /Applications/Colloquy?.app/Contents/Frameworks/libsilc.framework/Versions/A/libsilc
0x8fe00000 - 0x8fe4162b dyld 132.1 (???) <211AF0DD-42D9-79C8-BB6A-1F4BEEF4B4AB> /usr/lib/dyld
0x9006d000 - 0x900bdfe7 libGLU.dylib ??? (???) <55A69DCE-1237-341E-F239-CDFE1F5B19BB> /System/Library/Frameworks?/OpenGL.framework/Versions/A/Libraries/libGLU.dylib
0x90130000 - 0x90154ff7 libJPEG.dylib ??? (???) <265DBF67-994E-E320-4CB1-9C3DE792C3B2> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.dylib
0x9025f000 - 0x90268ff7 com.apple.DiskArbitration? 2.3 (2.3) <E9C40767-DA6A-6CCB-8B00-2D5706753000> /System/Library/Frameworks/DiskArbitration?.framework/Versions/A/DiskArbitration
0x90322000 - 0x90414ff7 libcrypto.0.9.8.dylib ??? (???) <792B8722-3091-5E9F-E25F-67499CFE0599> /usr/lib/libcrypto.0.9.8.dylib
0x90415000 - 0x9041fff7 libGL.dylib ??? (???) <B375A3B6-2983-A4E4-50FB-9087FD606FD6> /System/Library/Frameworks?/OpenGL.framework/Versions/A/Libraries/libGL.dylib
0x90420000 - 0x904b8fe7 edu.mit.Kerberos 6.5.8 (6.5.8) <BA9BD282-FF56-3BFD-E78C-7DBE73B48480> /System/Library/Frameworks/Kerberos?.framework/Versions/A/Kerberos
0x904b9000 - 0x904d7ff7 com.apple.CoreVideo? 1.6.0 (43.0) <3A853574-DD9E-08D8-FD2C-6221B55C3E08> /System/Library/Frameworks/CoreVideo?.framework/Versions/A/CoreVideo
0x904d8000 - 0x904d8ff7 com.apple.CoreServices? 44 (44) <AC35D112-5FB9-9C8C-6189-5F5945072375> /System/Library/Frameworks/CoreServices?.framework/Versions/A/CoreServices
0x904d9000 - 0x9050dff7 libcups.2.dylib ??? (???) <9078BA07-DEE1-6597-D15D-7BE3A20CB5A0> /usr/lib/libcups.2.dylib
0x9052c000 - 0x90536ff7 com.apple.HelpData? 2.0.3 (33) <AD60F037-CE57-C93A-F865-2CEEE3F08F31> /System/Library/PrivateFrameworks/HelpData?.framework/Versions/A/HelpData
0x90537000 - 0x90537ff7 com.apple.vecLib 3.5 (vecLib 3.5) <17BEEF92-DF30-CD52-FD65-0B7B43B93617> /System/Library/Frameworks?/vecLib.framework/Versions/A/vecLib
0x90538000 - 0x906dcfeb libSystem.B.dylib ??? (???) <068CC3F2-F867-A231-A16C-CC01C29A9816> /usr/lib/libSystem.B.dylib
0x906dd000 - 0x9071ffe7 libvDSP.dylib ??? (???) <8F8FFFB3-81E3-2969-5688-D5B0979182E6> /System/Library/Frameworks/Accelerate?.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib
0x90736000 - 0x90755fe7 com.apple.opencl 11 (11) <372A42E7-FB10-B74D-E1A0-980E94D07021> /System/Library/Frameworks?/OpenCL.framework/Versions/A/OpenCL
0x90756000 - 0x90805ff3 com.apple.ink.framework 1.3 (104) <8526D880-D367-3EF9-DBFD-9A6AB240F57A> /System/Library/Frameworks/Carbon?.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink
0x90806000 - 0x90839ff7 com.apple.AE 496 (496) <B638FDD4-7322-F0E4-ACEB-777D8A1399E1> /System/Library/Frameworks/CoreServices?.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE
0x9083a000 - 0x90c50ff7 libBLAS.dylib ??? (???) <C4FB303A-DB4D-F9E8-181C-129585E59603> /System/Library/Frameworks/Accelerate?.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib
0x90c51000 - 0x90d1bfef com.apple.CoreServices?.OSServices 352 (352) <D9F21CA4-EED0-705F-8F3C-F1322D114B52> /System/Library/Frameworks/CoreServices?.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices
0x90d1c000 - 0x90d95ff3 com.apple.audio.CoreAudio? 3.2.0 (3.2) <91AE891E-6015-AABE-3512-2D5EBCA0937B> /System/Library/Frameworks/CoreAudio?.framework/Versions/A/CoreAudio
0x911b6000 - 0x912acff7 libGLProgrammability.dylib ??? (???) <B8E40851-3A01-7D01-2F96-537BF7FA63B5> /System/Library/Frameworks?/OpenGL.framework/Versions/A/Libraries/libGLProgrammability.dylib
0x914ae000 - 0x914b4ff7 libCGXCoreImage.A.dylib ??? (???) <8E11578A-B46D-0BC1-DE50-05A92F377D7D> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGXCoreImage.A.dylib
0x914b5000 - 0x91598ff7 com.apple.WebKit? 6531 (6531.9) <991912FB-1484-A0B2-593F-A8722BC6AFE7> /System/Library/Frameworks/WebKit?.framework/Versions/A/WebKit
0x915ac000 - 0x918cffef com.apple.HIToolbox 1.6.0 (???) <6F95AF67-678A-D8BC-FFC2-029C9AA2F44A> /System/Library/Frameworks/Carbon?.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox
0x918d0000 - 0x918e8ff7 com.apple.CFOpenDirectory 10.6 (10.6) <1537FB4F-C112-5D12-1E5D-3B1002A4038F> /System/Library/Frameworks/OpenDirectory?.framework/Versions/A/Frameworks/CFOpenDirectory.framework/Versions/A/CFOpenDirectory
0x918f9000 - 0x918fcffb com.apple.help 1.3.1 (41) <67F1F424-3983-7A2A-EC21-867BE838E90B> /System/Library/Frameworks/Carbon?.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help
0x918fd000 - 0x9193dff3 com.apple.securityinterface 4.0 (36981) <F024C5CA-0762-1599-5BAB-17F785E51075> /System/Library/Frameworks/SecurityInterface?.framework/Versions/A/SecurityInterface
0x9193e000 - 0x91984ff7 libauto.dylib ??? (???) <FAB17F30-A28B-E33D-6E21-C7119C9C83ED> /usr/lib/libauto.dylib
0x91985000 - 0x919d6ff7 com.apple.HIServices 1.8.0 (???) <B8EC13DB-A81A-91BF-8C82-66E840C64C91> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices
0x919d7000 - 0x91a20fe7 libTIFF.dylib ??? (???) <6EF87001-6FB4-1405-C588-F6D8042D3534> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib
0x91a21000 - 0x91a21ff7 com.apple.ApplicationServices? 38 (38) <8012B504-3D83-BFBB-DA65-065E061CFE03> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/ApplicationServices
0x91a22000 - 0x91a91ff7 libvMisc.dylib ??? (???) <59243A8C-2B98-3E71-8032-884D4853E79F> /System/Library/Frameworks/Accelerate?.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib
0x91ab8000 - 0x91b71fe7 libsqlite3.dylib ??? (???) <16CEF8E8-8C9A-94CD-EF5D-05477844C005> /usr/lib/libsqlite3.dylib
0x91d5b000 - 0x91d77fe3 com.apple.openscripting 1.3 (???) <D2FF4419-FD71-5D4A-F397-B03E82085232> /System/Library/Frameworks/Carbon?.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting
0x91e26000 - 0x91e2aff7 libGFXShared.dylib ??? (???) <ED62E870-E219-C873-88AA-9CE08108F811> /System/Library/Frameworks?/OpenGL.framework/Versions/A/Libraries/libGFXShared.dylib
0x91e3c000 - 0x91e5cfe7 libresolv.9.dylib ??? (???) <A48921CB-3FA7-3071-AF9C-2D86FB493A3A> /usr/lib/libresolv.9.dylib
0x91e60000 - 0x91ecafe7 libstdc++.6.dylib ??? (???) <411D87F4-B7E1-44EB-F201-F8B4F9227213> /usr/lib/libstdc++.6.dylib
0x91ff2000 - 0x92311fe7 com.apple.CoreServices?.CarbonCore? 859.1 (859.1) <2E72AF56-4BE6-294A-7372-19C360688B8B> /System/Library/Frameworks/CoreServices?.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore
0x92312000 - 0x9231cff7 libCSync.A.dylib ??? (???) <A05BB12D-CD51-DE43-323B-3A3E99A3EED5> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCSync.A.dylib
0x9231d000 - 0x9231dff7 com.apple.Accelerate 1.5 (Accelerate 1.5) <F642E7A0-3720-FA19-0190-E6DBD9EF2D9B> /System/Library/Frameworks/Accelerate?.framework/Versions/A/Accelerate
0x92337000 - 0x923b7feb com.apple.SearchKit? 1.3.0 (1.3.0) <9E18AEA5-F4B4-8BE5-EEA9-818FC4F46FD9> /System/Library/Frameworks/CoreServices?.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit
0x923b8000 - 0x92405feb com.apple.DirectoryService?.PasswordServerFramework? 6.0 (6.0) <BF66BA5D-BBC8-78A5-DBE2-F9DE3DD1D775> /System/Library/PrivateFrameworks/PasswordServer?.framework/Versions/A/PasswordServer
0x92406000 - 0x92437ff7 libGLImage.dylib ??? (???) <0FB347C7-A579-4E51-4733-39AB28064554> /System/Library/Frameworks?/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib
0x936bb000 - 0x936bfff7 IOSurface ??? (???) <C11D3FF3-EB51-A07D-EF24-9C2004115724> /System/Library/Frameworks?/IOSurface.framework/Versions/A/IOSurface
0x93769000 - 0x9377efff com.apple.ImageCapture? 6.0 (6.0) <3F31833A-38A9-444E-02B7-17619CA6F2A0> /System/Library/Frameworks/Carbon?.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture
0x937bf000 - 0x937cdfe7 libz.1.dylib ??? (???) <7B7A02AB-DA99-6180-880E-D28E4F9AA8EB> /usr/lib/libz.1.dylib
0x939c0000 - 0x93a24ffb com.apple.htmlrendering 72 (1.1.4) <4D451A35-FAB6-1288-71F6-F24A4B6E2371> /System/Library/Frameworks/Carbon?.framework/Versions/A/Frameworks/HTMLRendering.framework/Versions/A/HTMLRendering
0x93a2d000 - 0x93a37ffb com.apple.speech.recognition.framework 3.10.10 (3.10.10) <E106CC3A-7633-5587-0B29-64E19FCBC613> /System/Library/Frameworks/Carbon?.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition
0x93a38000 - 0x93c4afff com.apple.RawCamera?.bundle 2.2.1 (477) <10937A0D-0856-1B69-AE27-43BC15B7DD21> /System/Library/CoreServices/RawCamera?.bundle/Contents/MacOS/RawCamera
0x93c4b000 - 0x93cabfe7 com.apple.CoreText? 3.0.0 (???) <8F4FCAE2-8E6F-F0DE-A6AA-15D0228B7F13> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/CoreText.framework/Versions/A/CoreText
0x93e49000 - 0x93e7ffff libtidy.A.dylib ??? (???) <DDFAB560-3883-A6A2-7BDD-D91730982B48> /usr/lib/libtidy.A.dylib
0x93e80000 - 0x9403cfef com.apple.ImageIO.framework 3.0.0 (3.0.0) <A37E541F-3D6A-2BE9-AB32-F60CCDE13608> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/ImageIO
0x9408b000 - 0x94132fe7 com.apple.CFNetwork 454.4 (454.4) <7C563385-9893-3B48-8607-5BC81DA2C4CF> /System/Library/Frameworks/CoreServices?.framework/Versions/A/Frameworks/CFNetwork.framework/Versions/A/CFNetwork
0x94147000 - 0x94a23ff7 com.apple.AppKit? 6.6 (1038) <25DDEBFC-8A2F-8434-1D97-AEC55B5205F8> /System/Library/Frameworks/AppKit?.framework/Versions/C/AppKit
0x94a24000 - 0x94b18fe7 libiconv.2.dylib ??? (???) <0C578460-3929-29DD-585A-DB1E0C977425> /usr/lib/libiconv.2.dylib
0x94b19000 - 0x94b19ff7 liblangid.dylib ??? (???) <B99607FC-5646-32C8-2C16-AFB5EA9097C2> /usr/lib/liblangid.dylib
0x94d7e000 - 0x94dbbff7 com.apple.SystemConfiguration? 1.10 (1.10) <897AEEAF-CF5D-2843-C33B-31A0A7C98A6A> /System/Library/Frameworks/SystemConfiguration?.framework/Versions/A/SystemConfiguration
0x94dc1000 - 0x94dc8fff com.apple.print.framework.Print 6.0 (237) <7A06B15C-B835-096E-7D96-C2FE8F0D21E1> /System/Library/Frameworks/Carbon?.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print
0x94dc9000 - 0x9502bff3 com.apple.security 6.0 (36910) <F045B57C-054F-F06F-EF7E-EABEC2700274> /System/Library/Frameworks/Security?.framework/Versions/A/Security
0x9502c000 - 0x9502cff7 com.apple.Accelerate.vecLib 3.5 (vecLib 3.5) <3E039E14-2A15-56CC-0074-EE59F9FBB913> /System/Library/Frameworks/Accelerate?.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib
0x9502d000 - 0x95061ff7 libssl.0.9.8.dylib ??? (???) <F3402001-EC8D-58E5-4A23-02A979C9E857> /usr/lib/libssl.0.9.8.dylib
0x95062000 - 0x95064fe7 com.apple.ExceptionHandling? 1.5 (10) <21F37A49-E63B-121E-D406-1BBC94BEC762> /System/Library/Frameworks/ExceptionHandling?.framework/Versions/A/ExceptionHandling
0x951ca000 - 0x959ab497 com.apple.CoreGraphics? 1.535.5 (???) <0B93D29C-D957-AD00-10F3-94112D75D6D9> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics
0x959ac000 - 0x959adff7 com.apple.audio.units.AudioUnit? 1.6 (1.6) <68180B96-381C-A09D-5576-606A134FD953> /System/Library/Frameworks/AudioUnit?.framework/Versions/A/AudioUnit
0x959ae000 - 0x95a30ffb SecurityFoundation? ??? (???) <29C27E0E-B2B3-BF6B-B1F8-5783B8B01535> /System/Library/Frameworks/SecurityFoundation?.framework/Versions/A/SecurityFoundation
0x95a33000 - 0x95a8bfe7 com.apple.datadetectorscore 2.0 (80.7) <A40AA74A-9D13-2A6C-5440-B50905923251> /System/Library/PrivateFrameworks/DataDetectorsCore?.framework/Versions/A/DataDetectorsCore
0x95a8c000 - 0x95aa7ff7 libPng.dylib ??? (???) <38DD4AA1-0643-85A0-F2F5-EE9269729975> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib
0x95aa8000 - 0x95b5affb libFontParser.dylib ??? (???) <EB089832-660F-0B34-3AC8-CCDA937987D9> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontParser.dylib
0x95b5b000 - 0x95b60ff7 com.apple.OpenDirectory? 10.6 (10.6) <92582807-E8F3-3DD9-EB42-4195CFB754A1> /System/Library/Frameworks/OpenDirectory?.framework/Versions/A/OpenDirectory
0x95b61000 - 0x95b63ff7 libRadiance.dylib ??? (???) <0E03CF64-0931-7B9A-F617-4387B809D6D8> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib
0x95b64000 - 0x95b95ff3 libTrueTypeScaler.dylib ??? (???) <F326E053-7425-2F10-F883-CBD56A1E1B72> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libTrueTypeScaler.dylib
0x95d43000 - 0x95d7dfe7 libFontRegistry.dylib ??? (???) <EE633CF6-8827-EF05-10A4-5F2937120227> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontRegistry.dylib
0x95db8000 - 0x95e93fef com.apple.DesktopServices? 1.5.0 (1.5.0) <5295C246-805B-DBCD-BA61-1AE9A458CF73> /System/Library/PrivateFrameworks/DesktopServicesPriv?.framework/Versions/A/DesktopServicesPriv
0x95e94000 - 0x96091feb com.apple.AddressBook?.framework 5.0 (862) <BD05B213-46CF-8EFD-B801-CF741408600D> /System/Library/Frameworks/AddressBook?.framework/Versions/A/AddressBook
0x9615b000 - 0x96208fe7 libobjc.A.dylib ??? (???) <410DD065-A18F-F054-0457-65525F4D1039> /usr/lib/libobjc.A.dylib
0x96209000 - 0x9620cff7 libCoreVMClient.dylib ??? (???) <16BB2178-B32D-E57E-F1E4-D177F7754232> /System/Library/Frameworks?/OpenGL.framework/Versions/A/Libraries/libCoreVMClient.dylib
0x96256000 - 0x962f2fe7 com.apple.ApplicationServices?.ATS 4.0 (???) <81700C90-2614-F7E2-CC6A-B01C24A2BD75> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS
0x962f3000 - 0x96475fe7 libicucore.A.dylib ??? (???) <FBB66376-CBA9-8149-A1AA-10AB8578C3B3> /usr/lib/libicucore.A.dylib
0x96537000 - 0x9657bff3 com.apple.coreui 0.2 (112) <A810DFFD-6314-5E2B-93A4-D5626634B1EE> /System/Library/PrivateFrameworks?/CoreUI.framework/Versions/A/CoreUI
0x9677d000 - 0x9678aff7 com.apple.opengl 1.6.3 (1.6.3) <59D86286-B46F-B0E4-68F8-E5CDCADE393E> /System/Library/Frameworks?/OpenGL.framework/Versions/A/OpenGL
0x9678b000 - 0x96795fe7 com.apple.audio.SoundManager? 3.9.3 (3.9.3) <5F494955-7290-2D91-DA94-44B590191771> /System/Library/Frameworks/Carbon?.framework/Versions/A/Frameworks/CarbonSound.framework/Versions/A/CarbonSound
0x96f6a000 - 0x96f6cff7 com.apple.securityhi 4.0 (36638) <962C66FB-5BE9-634E-0810-036CB340C059> /System/Library/Frameworks/Carbon?.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI
0x96f6d000 - 0x97015ff7 com.apple.QD 3.31 (???) <40FCAC85-4E4F-2290-90D4-F66D550ADFDC> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD
0x97016000 - 0x9744bff7 libLAPACK.dylib ??? (???) <5E2D2283-57DE-9A49-1DB0-CD027FEFA6C2> /System/Library/Frameworks/Accelerate?.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib
0x9744c000 - 0x97476ff7 com.apple.shortcut 1.1 (1.1) <B0514FA9-7CAE-AD94-93CA-7B2A2C5F7B8A> /System/Library/PrivateFrameworks/Shortcut?.framework/Versions/A/Shortcut
0x97477000 - 0x97478ff7 libScreenReader.dylib ??? (???) <0A587980-DD86-5637-4548-086CAE5D2042> /usr/lib/libScreenReader.dylib
0x97479000 - 0x97489ff7 com.apple.DSObjCWrappers.Framework 10.6 (134) <81A0B409-3906-A98F-CA9B-A49E75007495> /System/Library/PrivateFrameworks?/DSObjCWrappers.framework/Versions/A/DSObjCWrappers
0x9748a000 - 0x9748eff7 libGIF.dylib ??? (???) <51848EBF-27D4-0F85-C22A-D1AE10D328F3> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib
0x9748f000 - 0x9748fff7 com.apple.Carbon 150 (152) <608A04AB-F35D-D2EB-6629-16B88FB32074> /System/Library/Frameworks/Carbon?.framework/Versions/A/Carbon
0x97490000 - 0x974e0ff7 com.apple.framework.familycontrols 2.0 (2.0) <50617342-E578-4C1C-938A-19A37ECA91CA> /System/Library/PrivateFrameworks/FamilyControls?.framework/Versions/A/FamilyControls
0x974e1000 - 0x97503ff3 com.apple.DirectoryService?.Framework 3.6 (621) <61569C79-6567-BE8F-4F76-BAC04E5FBF79> /System/Library/Frameworks/DirectoryService?.framework/Versions/A/DirectoryService
0x97545000 - 0x975d6fe3 com.apple.print.framework.PrintCore? 6.0 (312) <C588530A-0F2C-DD72-E308-3B8735125189> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore
0x975d7000 - 0x975e8ff7 com.apple.LangAnalysis? 1.6.5 (1.6.5) <E77440D0-76EE-EB4C-3D00-9EDE417F13CF> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis
0x975e9000 - 0x97686ff3 com.apple.LaunchServices? 360.3 (360.3) <C8590D53-E46A-F58A-7CF2-03A8159D8569> /System/Library/Frameworks/CoreServices?.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices
0x97692000 - 0x976d3ff7 libRIP.A.dylib ??? (???) <6DB158C6-A84D-98C9-1D48-868A3DB17D09> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libRIP.A.dylib
0x976dc000 - 0x97805fe7 com.apple.audio.toolbox.AudioToolbox? 1.6 (1.6) <62BEEBE6-68FC-4A48-91CF-39DA2BD793F1> /System/Library/Frameworks/AudioToolbox?.framework/Versions/A/AudioToolbox
0x97806000 - 0x97812ff7 libkxld.dylib ??? (???) <152C8DBB-0149-5827-3240-E57CA85CFE5F> /usr/lib/system/libkxld.dylib
0x97813000 - 0x9798afef com.apple.CoreFoundation? 6.6 (550) <193E33D6-2E92-3452-773B-60A1A9CCC573> /System/Library/Frameworks/CoreFoundation?.framework/Versions/A/CoreFoundation
0x97991000 - 0x97992ff7 com.apple.TrustEvaluationAgent? 1.0 (1) <71E2DA16-83EC-6056-FFEE-862A04B5599F> /System/Library/PrivateFrameworks/TrustEvaluationAgent?.framework/Versions/A/TrustEvaluationAgent
0x97a29000 - 0x97b06ff7 com.apple.vImage 4.0 (4.0) <64597E4B-F144-DBB3-F428-0EC3D9A1219E> /System/Library/Frameworks/Accelerate?.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage
0x97b07000 - 0x97b1bfe7 libbsm.0.dylib ??? (???) <14CB053A-7C47-96DA-E415-0906BA1B78C9> /usr/lib/libbsm.0.dylib
0x97b1c000 - 0x97b29ff7 com.apple.NetFS 3.2 (3.2) <E6FD80B0-0238-0C42-A3EC-EBDEC107A1C3> /System/Library/Frameworks?/NetFS.framework/Versions/A/NetFS
0x97b2a000 - 0x97b52ff7 libxslt.1.dylib ??? (???) <769EF4B2-C1AD-73D5-AAAD-1564DAEA77AF> /usr/lib/libxslt.1.dylib
0x97b53000 - 0x97c7bfe7 com.apple.CoreData? 102 (246) <E7E6CE39-9B51-13C8-FE31-8FE57CF7BDE1> /System/Library/Frameworks/CoreData?.framework/Versions/A/CoreData
0x97ca0000 - 0x97d17feb com.apple.backup.framework 1.1 (1.0) <73C642BD-A0C5-7D45-79FA-0AA6D96226C0> /System/Library/PrivateFrameworks/Backup?.framework/Versions/A/Backup
0x97db9000 - 0x97f47fff com.apple.JavaScriptCore? 6531 (6531.5) <DDDCCE57-42D2-BAA1-63F1-F76458EE0927> /System/Library/Frameworks/JavaScriptCore?.framework/Versions/A/JavaScriptCore
0x97f48000 - 0x97f58ff7 libsasl2.2.dylib ??? (???) <C8744EA3-0AB7-CD03-E639-C4F2B910BE5D> /usr/lib/libsasl2.2.dylib
0x97fca000 - 0x9800dff7 com.apple.NavigationServices? 3.5.3 (181) <28CDD978-030E-7D4A-5334-874A8EBE6C29> /System/Library/Frameworks/Carbon?.framework/Versions/A/Frameworks/NavigationServices.framework/Versions/A/NavigationServices
0x9807d000 - 0x980d7ff7 com.apple.framework.IOKit 2.0 (???) <7618DDEC-2E3B-9C6E-FDC9-15169E24B4FB> /System/Library/Frameworks?/IOKit.framework/Versions/A/IOKit
0x980f1000 - 0x98117fff com.apple.DictionaryServices? 1.1 (1.1) <07694B30-56A9-5C98-B8BC-DA0628715FA8> /System/Library/Frameworks/CoreServices?.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryServices
0x98118000 - 0x981c7fef com.apple.ColorSync? 4.6.0 (4.6.0) <66ABAE86-B0EC-D641-913D-08ACA965F9FA> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync
0x9820f000 - 0x98253fe7 com.apple.Metadata 10.6.0 (507.1) <CBD1B22B-5F10-C784-03A2-35106B97DF3F> /System/Library/Frameworks/CoreServices?.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata
0x982fd000 - 0x98311ffb com.apple.speech.synthesis.framework 3.10.35 (3.10.35) <57DD5458-4F24-DA7D-0927-C3321A65D743> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis
0x98312000 - 0x98312ff7 com.apple.Cocoa 6.6 (???) <EA27B428-5904-B00B-397A-185588698BCC> /System/Library/Frameworks/Cocoa?.framework/Versions/A/Cocoa
0x98313000 - 0x98316ff7 libCGXType.A.dylib ??? (???) <3FB5E457-EABF-B33E-E01B-C695FB2D72EE> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGXType.A.dylib
0x98317000 - 0x98418fe7 libxml2.2.dylib ??? (???) <C242A74D-280A-90C3-3F79-891624AA45D2> /usr/lib/libxml2.2.dylib
0x98455000 - 0x9845bfff com.apple.CommonPanels? 1.2.4 (91) <2438AF5D-067B-B9FD-1248-2C9987F360BA> /System/Library/Frameworks/Carbon?.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels
0x98487000 - 0x98558ff3 ColorSyncDeprecated?.dylib ??? (???) <AFD6DAC8-12EF-B2A0-5322-E902D5B48B0A> /System/Library/Frameworks/ApplicationServices?.framework/Frameworks/ColorSync.framework/Versions/A/Resources/ColorSyncDeprecated.dylib
0x98559000 - 0x98d3efe7 com.apple.WebCore? 6531 (6531.9) <F9A9848B-9EB0-B912-49F5-7E8010AF2CF1> /System/Library/Frameworks/WebKit?.framework/Versions/A/Frameworks/WebCore.framework/Versions/A/WebCore
0x98d9a000 - 0x98dacff7 com.apple.MultitouchSupport?.framework 200.20 (200.20) <1D7EE15B-ADDD-1F57-F1FB-FB5252910D5A> /System/Library/PrivateFrameworks/MultitouchSupport?.framework/Versions/A/MultitouchSupport
0x98dad000 - 0x98db0fe7 libmathCommon.A.dylib ??? (???) <1622A54F-1A98-2CBE-B6A4-2122981A500E> /usr/lib/system/libmathCommon.A.dylib
0x98db1000 - 0x99021ffb com.apple.Foundation 6.6 (751) <A61B645E-1A15-5BCA-3043-C8AB85C6AD30> /System/Library/Frameworks/Foundation?.framework/Versions/C/Foundation
0x99092000 - 0x993f6ff7 com.apple.QuartzCore? 1.6.0 (226.0) <7E29DD09-BE04-AA06-5C81-5C093F16901B> /System/Library/Frameworks/QuartzCore?.framework/Versions/A/QuartzCore
0x993f7000 - 0x9942fff7 com.apple.LDAPFramework 2.0 (120.1) <8C7F3F42-6A4D-D37A-4232-685D44E8769E> /System/Library/Frameworks?/LDAP.framework/Versions/A/LDAP
0xc0000000 - 0xc000afff +com.growl.growlframework 1.2.0b1 (1.2.0b1) <7005F234-1515-278F-3DEA-85338D744A33> /Applications/Colloquy?.app/Contents/Frameworks/Growl.framework/Versions/A/Growl
0xffff0000 - 0xffff1fff libSystem.B.dylib ??? (???) <068CC3F2-F867-A231-A16C-CC01C29A9816> /usr/lib/libSystem.B.dylib

Change History (10)

comment:1 in reply to: ↑ description Changed 10 years ago by ejg930

  • Cc ejg930 added
  • priority changed from Normal to High
  • Severity changed from Major to Critical

Replying to ScottM:

Same thing happens with me. I'm running SL.

Crash log (If you need more, I'd be happy to oblige)

Process: Colloquy [45844]
Path: /Users/Evan/Desktop/Colloquy?.app/Contents/MacOS/Colloquy
Identifier: info.colloquy
Version: 2.3 (4617)
Code Type: X86-64 (Native)
Parent Process: launchd [153]

Date/Time?: 2009-09-10 22:04:40.299 -0400
OS Version: Mac OS X 10.6 (10A432)
Report Version: 6

Exception Type: EXC_BAD_ACCESS (SIGSEGV)
Exception Codes: KERN_INVALID_ADDRESS at 0x000000000000000b
Crashed Thread: 0 Dispatch queue: com.apple.main-thread

Application Specific Information:
objc_msgSend() selector name: close

Thread 0 Crashed: Dispatch queue: com.apple.main-thread
0 libobjc.A.dylib 0x00007fff863f532a objc_msgSend + 22
1 info.colloquy 0x00000001000446f8 -[JVChatWindowController close] + 128
2 com.apple.Foundation 0x00007fff81e8f926 _nsnote_callback + 167
3 com.apple.CoreFoundation? 0x00007fff8278de4a CFXNotificationPost + 954
4 com.apple.CoreFoundation? 0x00007fff8277a7f8 _CFXNotificationPostNotification + 200
5 com.apple.Foundation 0x00007fff81e86890 -[NSNotificationCenter postNotificationName:object:userInfo:] + 101
6 com.apple.AppKit? 0x00007fff802397b5 -[NSWindow _close] + 214
7 com.apple.AppKit? 0x00007fff802cc9ad -[NSWindow _close:] + 142
8 com.apple.AppKit? 0x00007fff801e5276 -[NSApplication sendAction:to:from:] + 95
9 com.apple.AppKit? 0x00007fff801e51d5 -[NSControl sendAction:to:] + 94
10 com.apple.AppKit? 0x00007fff802706af -[NSCell trackMouse:inRect:ofView:untilMouseUp:] + 1715
11 com.apple.AppKit? 0x00007fff802a11c7 -[NSButtonCell trackMouse:inRect:ofView:untilMouseUp:] + 555
12 com.apple.AppKit? 0x00007fff8026f159 -[NSControl mouseDown:] + 624
13 com.apple.AppKit? 0x00007fff802cc912 -[_NSThemeWidget mouseDown:] + 87
14 com.apple.AppKit? 0x00007fff801899ab -[NSWindow sendEvent:] + 5409
15 com.apple.AppKit? 0x00007fff800bf172 -[NSApplication sendEvent:] + 4717
16 com.apple.AppKit? 0x00007fff80055b78 -[NSApplication run] + 474
17 com.apple.AppKit? 0x00007fff8004e844 NSApplicationMain + 364
18 info.colloquy 0x00000001000614bc start + 52

Thread 1: Dispatch queue: com.apple.libdispatch-manager
0 libSystem.B.dylib 0x00007fff84771c7e kevent + 10
1 libSystem.B.dylib 0x00007fff84773b55 _dispatch_mgr_invoke + 154
2 libSystem.B.dylib 0x00007fff84773824 _dispatch_queue_invoke + 185
3 libSystem.B.dylib 0x00007fff8477334e _dispatch_worker_thread2 + 244
4 libSystem.B.dylib 0x00007fff84772c80 _pthread_wqthread + 353
5 libSystem.B.dylib 0x00007fff84772b1d start_wqthread + 13

Thread 2:
0 libSystem.B.dylib 0x00007fff84758efa mach_msg_trap + 10
1 libSystem.B.dylib 0x00007fff8475956d mach_msg + 59
2 com.apple.CoreFoundation? 0x00007fff82781ce2 CFRunLoopRun + 2002
3 com.apple.CoreFoundation? 0x00007fff8278103f CFRunLoopRunSpecific + 575
4 com.apple.Foundation 0x00007fff81f0f51f +[NSURLConnection(NSURLConnectionReallyInternal) _resourceLoadLoop:] + 297
5 com.apple.Foundation 0x00007fff81e8ff65
NSThreadmain + 1429
6 libSystem.B.dylib 0x00007fff8479206e _pthread_start + 331
7 libSystem.B.dylib 0x00007fff84791f21 thread_start + 13

Thread 3:
0 libSystem.B.dylib 0x00007fff84758efa mach_msg_trap + 10
1 libSystem.B.dylib 0x00007fff8475956d mach_msg + 59
2 com.apple.CoreFoundation? 0x00007fff82781ce2 CFRunLoopRun + 2002
3 com.apple.CoreFoundation? 0x00007fff8278103f CFRunLoopRunSpecific + 575
4 com.apple.Foundation 0x00007fff81ecaa94 -[NSRunLoop(NSRunLoop) runMode:beforeDate:] + 270
5 info.colloquy.chatCore 0x00000001001ec2f5 -[MVIRCChatConnection(MVIRCChatConnectionPrivate) _ircRunloop] + 396
6 com.apple.Foundation 0x00007fff81e8ff65
NSThreadmain + 1429
7 libSystem.B.dylib 0x00007fff8479206e _pthread_start + 331
8 libSystem.B.dylib 0x00007fff84791f21 thread_start + 13

Thread 4:
0 libSystem.B.dylib 0x00007fff84758efa mach_msg_trap + 10
1 libSystem.B.dylib 0x00007fff8475956d mach_msg + 59
2 com.apple.CoreFoundation? 0x00007fff82781ce2 CFRunLoopRun + 2002
3 com.apple.CoreFoundation? 0x00007fff8278103f CFRunLoopRunSpecific + 575
4 com.apple.Foundation 0x00007fff81ecaa94 -[NSRunLoop(NSRunLoop) runMode:beforeDate:] + 270
5 info.colloquy.chatCore 0x00000001001ec2f5 -[MVIRCChatConnection(MVIRCChatConnectionPrivate) _ircRunloop] + 396
6 com.apple.Foundation 0x00007fff81e8ff65
NSThreadmain + 1429
7 libSystem.B.dylib 0x00007fff8479206e _pthread_start + 331
8 libSystem.B.dylib 0x00007fff84791f21 thread_start + 13

Thread 5:
0 libSystem.B.dylib 0x00007fff84758efa mach_msg_trap + 10
1 libSystem.B.dylib 0x00007fff8475956d mach_msg + 59
2 com.apple.CoreFoundation? 0x00007fff82781ce2 CFRunLoopRun + 2002
3 com.apple.CoreFoundation? 0x00007fff8278103f CFRunLoopRunSpecific + 575
4 com.apple.Foundation 0x00007fff81ecaa94 -[NSRunLoop(NSRunLoop) runMode:beforeDate:] + 270
5 info.colloquy.chatCore 0x00000001001ec2f5 -[MVIRCChatConnection(MVIRCChatConnectionPrivate) _ircRunloop] + 396
6 com.apple.Foundation 0x00007fff81e8ff65
NSThreadmain + 1429
7 libSystem.B.dylib 0x00007fff8479206e _pthread_start + 331
8 libSystem.B.dylib 0x00007fff84791f21 thread_start + 13

Thread 6:
0 libSystem.B.dylib 0x00007fff8479caae select$DARWIN_EXTSN + 10
1 com.apple.CoreFoundation? 0x00007fff827a3252 CFSocketManager + 818
2 libSystem.B.dylib 0x00007fff8479206e _pthread_start + 331
3 libSystem.B.dylib 0x00007fff84791f21 thread_start + 13

Thread 7:
0 libSystem.B.dylib 0x00007fff84758efa mach_msg_trap + 10
1 libSystem.B.dylib 0x00007fff8475956d mach_msg + 59
2 com.apple.CoreFoundation? 0x00007fff82781ce2 CFRunLoopRun + 2002
3 com.apple.CoreFoundation? 0x00007fff8278103f CFRunLoopRunSpecific + 575
4 com.apple.Foundation 0x00007fff81ecaa94 -[NSRunLoop(NSRunLoop) runMode:beforeDate:] + 270
5 info.colloquy.chatCore 0x00000001001ec2f5 -[MVIRCChatConnection(MVIRCChatConnectionPrivate) _ircRunloop] + 396
6 com.apple.Foundation 0x00007fff81e8ff65
NSThreadmain + 1429
7 libSystem.B.dylib 0x00007fff8479206e _pthread_start + 331
8 libSystem.B.dylib 0x00007fff84791f21 thread_start + 13

Thread 8:
0 libSystem.B.dylib 0x00007fff84758efa mach_msg_trap + 10
1 libSystem.B.dylib 0x00007fff8475956d mach_msg + 59
2 com.apple.CoreFoundation? 0x00007fff82781ce2 CFRunLoopRun + 2002
3 com.apple.CoreFoundation? 0x00007fff8278103f CFRunLoopRunSpecific + 575
4 com.apple.Foundation 0x00007fff81ecaa94 -[NSRunLoop(NSRunLoop) runMode:beforeDate:] + 270
5 info.colloquy.chatCore 0x00000001001ec2f5 -[MVIRCChatConnection(MVIRCChatConnectionPrivate) _ircRunloop] + 396
6 com.apple.Foundation 0x00007fff81e8ff65
NSThreadmain + 1429
7 libSystem.B.dylib 0x00007fff8479206e _pthread_start + 331
8 libSystem.B.dylib 0x00007fff84791f21 thread_start + 13

Thread 9:
0 libSystem.B.dylib 0x00007fff84758efa mach_msg_trap + 10
1 libSystem.B.dylib 0x00007fff8475956d mach_msg + 59
2 com.apple.CoreFoundation? 0x00007fff82781ce2 CFRunLoopRun + 2002
3 com.apple.CoreFoundation? 0x00007fff8278103f CFRunLoopRunSpecific + 575
4 com.apple.Foundation 0x00007fff81ecaa94 -[NSRunLoop(NSRunLoop) runMode:beforeDate:] + 270
5 info.colloquy.chatCore 0x00000001001ec2f5 -[MVIRCChatConnection(MVIRCChatConnectionPrivate) _ircRunloop] + 396
6 com.apple.Foundation 0x00007fff81e8ff65
NSThreadmain + 1429
7 libSystem.B.dylib 0x00007fff8479206e _pthread_start + 331
8 libSystem.B.dylib 0x00007fff84791f21 thread_start + 13

Thread 10:
0 libSystem.B.dylib 0x00007fff84758efa mach_msg_trap + 10
1 libSystem.B.dylib 0x00007fff8475956d mach_msg + 59
2 com.apple.CoreFoundation? 0x00007fff82781ce2 CFRunLoopRun + 2002
3 com.apple.CoreFoundation? 0x00007fff8278103f CFRunLoopRunSpecific + 575
4 com.apple.Foundation 0x00007fff81ecaa94 -[NSRunLoop(NSRunLoop) runMode:beforeDate:] + 270
5 info.colloquy.chatCore 0x00000001001ec2f5 -[MVIRCChatConnection(MVIRCChatConnectionPrivate) _ircRunloop] + 396
6 com.apple.Foundation 0x00007fff81e8ff65
NSThreadmain + 1429
7 libSystem.B.dylib 0x00007fff8479206e _pthread_start + 331
8 libSystem.B.dylib 0x00007fff84791f21 thread_start + 13

Thread 11:
0 libSystem.B.dylib 0x00007fff84772aa2 workq_kernreturn + 10
1 libSystem.B.dylib 0x00007fff84772eb4 _pthread_wqthread + 917
2 libSystem.B.dylib 0x00007fff84772b1d start_wqthread + 13

Thread 0 crashed with X86 Thread State (64-bit):

rax: 0x0000000000000010 rbx: 0x000000010e23b970 rcx: 0x00007fff709225d0 rdx: 0x000000010e23b970
rdi: 0x000000000000000b rsi: 0x00007fff80790708 rbp: 0x00007fff5fbfef40 rsp: 0x00007fff5fbfef18

r8: 0x0000000000000000 r9: 0x000000010cb6d440 r10: 0x000000010cb67f30 r11: 0x00007fff802c3dbb

r12: 0x000000010dcb9350 r13: 0x0000000100798f20 r14: 0x0000000000000000 r15: 0x000000010deec1b0
rip: 0x00007fff863f532a rfl: 0x0000000000010202 cr2: 0x000000000000000b

Binary Images:

0x100000000 - 0x1000e1fef +info.colloquy 2.3 (4617) <FD1666C3-7CF5-C567-450F-B4F3932CA94D> /Users/Evan/Desktop/Colloquy?.app/Contents/MacOS/Colloquy
0x1001a9000 - 0x1001b6fe7 libexslt.0.dylib ??? (???) <D9944F04-1F01-B9D1-A46F-96229CD19437> /usr/lib/libexslt.0.dylib
0x1001bc000 - 0x1001d3fe7 +AGRegex ??? (0.1) <543E574E-7085-4BF1-97FE-7CFB7E4344B6> /Users/Evan/Desktop/Colloquy?.app/Contents/Frameworks/AGRegex.framework/Versions/A/AGRegex
0x1001d9000 - 0x10024afef +info.colloquy.chatCore 2.0 (2B19) <27D22FE5-30A5-C115-BA48-ABEB10FDFD0D> /Users/Evan/Desktop/Colloquy?.app/Contents/Frameworks/ChatCore.framework/Versions/A/ChatCore
0x1002cd000 - 0x100367fff +com.silc.libsilc 0.9.12 (1.0) <4A65C115-7681-A300-2752-8C8E2C6D8A5F> /Users/Evan/Desktop/Colloquy?.app/Contents/Frameworks/libsilc.framework/Versions/A/libsilc
0x100383000 - 0x1003a9fff +com.silc.libsilcclient 1.0 (1.0) <1C4E6CCD-EEB1-DB8D-8F41-09CC108829E0> /Users/Evan/Desktop/Colloquy?.app/Contents/Frameworks/libsilcclient.framework/Versions/A/libsilcclient
0x1003b2000 - 0x1003fbfef +org.jabberstudio.acid ??? (1.0) <821228C3-9B15-6756-83AD-575C211B520A> /Users/Evan/Desktop/Colloquy?.app/Contents/Frameworks/Acid.framework/Versions/A/Acid
0x100439000 - 0x100450fff +org.andymatuschak.Sparkle 1.5 Beta 6 (313) <9253F8F7-250B-1114-7AE9-A10A54EB2298> /Users/Evan/Desktop/Colloquy?.app/Contents/Frameworks/Sparkle.framework/Versions/A/Sparkle
0x100469000 - 0x100479fff +de.codingmonkeys.TCMPortMapper ??? (1.3.2) <9CB12495-3DFC-AD23-2608-28B1D07C7D00> /Users/Evan/Desktop/Colloquy?.app/Contents/Frameworks/TCMPortMapper.framework/Versions/A/TCMPortMapper
0x10048c000 - 0x1004b8fe7 libssl.0.9.7.dylib ??? (???) <C1562D55-DA52-E37E-BD42-BA6BEFC2541B> /usr/lib/libssl.0.9.7.dylib
0x1004ca000 - 0x1005b0fe7 libcrypto.0.9.7.dylib ??? (???) <A60E5A1D-EA38-DB7E-39C1-D29938E46691> /usr/lib/libcrypto.0.9.7.dylib
0x101ae1000 - 0x101ae7fff +info.colloquy.applescript-support 1.0 (1.0) <4C6F8A48-F8BB-6C95-6CED-83BFCAE0DCFE> /Users/Evan/Desktop/Colloquy?.app/Contents/PlugIns/AppleScript Support.plugin/Contents/MacOS/AppleScript Support
0x101afa000 - 0x101afafff com.apple.applescript.component 2.1 (2.1) <14041513-88C7-8251-9A45-100623F77B67> /System/Library/Components/AppleScript?.component/Contents/MacOS/AppleScript
0x10c815000 - 0x10c8a9fe7 com.apple.applescript 2.1 (2.1) <A7262A86-46AB-436C-1311-1ECF856C0A40> /System/Library/PrivateFrameworks/AppleScript?.framework/Versions/A/AppleScript
0x10ca17000 - 0x10ca2aff7 +info.colloquy.bouncer ??? (1.0) <8324F2FE-CF89-E727-ECBB-A86954079897> /Users/Evan/Desktop/Colloquy?.app/Contents/PlugIns/Bouncer.plugin/Contents/MacOS/Bouncer
0x10ca85000 - 0x10ca8cff7 +info.colloquy.fscript-support 1.0 (1.0) <10A9DC1B-4CE9-BE76-0E46-563BE41718EA> /Users/Evan/Desktop/Colloquy?.app/Contents/PlugIns/F-Script Support.plugin/Contents/MacOS/F-Script Support
0x10ca97000 - 0x10ca9eff7 +info.colloquy.javascript-support 1.0 (1.0) <21F2362F-B309-E3F5-2F0F-3E12E5F01842> /Users/Evan/Desktop/Colloquy?.app/Contents/PlugIns/JavaScript Support.plugin/Contents/MacOS/JavaScript Support
0x10caa8000 - 0x10caadfff +info.colloquy.python-support 1.0 (1.0) <E33C139C-CC62-D7C9-0E37-3746C553EFE1> /Users/Evan/Desktop/Colloquy?.app/Contents/PlugIns/Python Support.plugin/Contents/MacOS/Python Support
0x10cab5000 - 0x10cabbfff +info.colloquy.standard-commands 1.0 (1.0) <2BE13BB4-5BA7-F750-3D27-6CA78B1880F5> /Users/Evan/Desktop/Colloquy?.app/Contents/PlugIns/Standard Commands.plugin/Contents/MacOS/Standard Commands
0x10cc00000 - 0x10ccf5ff7 org.python.python 2.5.4 (2.5) <581C5FB0-C1F1-AEB4-5DD4-994D6AF63AC3> /System/Library/Frameworks/Python?.framework/Versions/2.5/Python
0x10df00000 - 0x10df8afef com.apple.xquery 1.3 (27) <A2E4A4FB-186F-4AB0-4D9F-1E38B3DF785D> /System/Library/PrivateFrameworks?/XQuery.framework/XQuery

0x7fff5fc00000 - 0x7fff5fc3bdef dyld 132.1 (???) <B633F790-4DDB-53CD-7ACF-2A3682BCEA9F> /usr/lib/dyld
0x7fff8004c000 - 0x7fff80a3efef com.apple.AppKit? 6.6 (1038) <D4AB61F8-371E-D197-6F3D-DE397D1A717C> /System/Library/Frameworks/AppKit?.framework/Versions/C/AppKit
0x7fff80a3f000 - 0x7fff80a89ff7 com.apple.Metadata 10.6.0 (507.1) <AA0DF8E0-9B5B-2377-9B20-884919E28994> /System/Library/Frameworks/CoreServices?.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata
0x7fff80a8a000 - 0x7fff80adbfe7 com.apple.HIServices 1.8.0 (???) <113EEB8A-8EC6-9F86-EF46-4BA5C2CBF77C> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices
0x7fff80adc000 - 0x7fff80aeefe7 libsasl2.2.dylib ??? (???) <76B83C8D-8EFE-4467-0F75-275648AFED97> /usr/lib/libsasl2.2.dylib
0x7fff80aef000 - 0x7fff80b2cff7 libFontRegistry.dylib ??? (???) <43ADB89E-036B-9D8F-CC4B-CE6B6BCC5AB5> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontRegistry.dylib
0x7fff80bf2000 - 0x7fff80bf8ff7 com.apple.DiskArbitration? 2.3 (2.3) <857F6E43-1EF4-7D53-351B-10DE0A8F992A> /System/Library/Frameworks/DiskArbitration?.framework/Versions/A/DiskArbitration
0x7fff80d53000 - 0x7fff80d58fff libGIF.dylib ??? (???) <0C112067-95FE-B9BC-C70C-64A46A277F34> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib
0x7fff80d59000 - 0x7fff80d6ffef libbsm.0.dylib ??? (???) <42D3023A-A1F7-4121-6417-FCC6B51B3E90> /usr/lib/libbsm.0.dylib
0x7fff80d70000 - 0x7fff80d91ff7 com.apple.opencl 11 (11) <A53E07FB-AD2F-9F3E-EC00-7DCC7DDE2F90> /System/Library/Frameworks?/OpenCL.framework/Versions/A/OpenCL
0x7fff80d92000 - 0x7fff80db6ff7 com.apple.CoreVideo? 1.6.0 (43.0) <FF5F0EEF-56BE-24DD-C8FA-CB41F126E6A8> /System/Library/Frameworks/CoreVideo?.framework/Versions/A/CoreVideo
0x7fff80dcc000 - 0x7fff810c9fef com.apple.HIToolbox 1.6.0 (???) <870B39B2-55BD-9C82-72EB-2E3470BD0E14> /System/Library/Frameworks/Carbon?.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox
0x7fff810cf000 - 0x7fff81253fff com.apple.JavaScriptCore? 6531 (6531.5) <8C470ACB-1A45-71FC-673D-34EA3F5EF0DC> /System/Library/Frameworks/JavaScriptCore?.framework/Versions/A/JavaScriptCore
0x7fff81254000 - 0x7fff81256fff libRadiance.dylib ??? (???) <77F285E0-5D5E-A0B0-A89E-9332D6AB2867> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib
0x7fff81257000 - 0x7fff8148dfef com.apple.AddressBook?.framework 5.0 (862) <06928F7A-AFEC-7C7F-E1EC-D99983588C00> /System/Library/Frameworks/AddressBook?.framework/Versions/A/AddressBook
0x7fff815fc000 - 0x7fff81713fef libxml2.2.dylib ??? (???) <6D4C196C-B061-CBCD-AAFD-A21736A8425C> /usr/lib/libxml2.2.dylib
0x7fff81ad6000 - 0x7fff81bbafe7 com.apple.DesktopServices? 1.5.0 (1.5.0) <EA3CDFEC-713D-7291-4015-600336E83EDD> /System/Library/PrivateFrameworks/DesktopServicesPriv?.framework/Versions/A/DesktopServicesPriv
0x7fff81bbb000 - 0x7fff81bccfef libz.1.dylib ??? (???) <3A7A4C48-A4C8-A78A-8B87-C0DDF6601AC8> /usr/lib/libz.1.dylib
0x7fff81d2a000 - 0x7fff81de3fff libsqlite3.dylib ??? (???) <5A15E12A-AE8F-1A36-BBC7-564E7D7AD0FB> /usr/lib/libsqlite3.dylib
0x7fff81de4000 - 0x7fff81e7efe7 com.apple.ApplicationServices?.ATS 4.0 (???) <76009EB5-037B-8A08-5AB5-18DA59559509> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS
0x7fff81e7f000 - 0x7fff82100fe7 com.apple.Foundation 6.6 (751) <CCE98C5C-DFEA-6C80-A014-A5985437072E> /System/Library/Frameworks/Foundation?.framework/Versions/C/Foundation
0x7fff82145000 - 0x7fff823c9fff com.apple.security 6.0 (36910) <F7431448-BC2E-835D-E7A2-E47E0A5CB984> /System/Library/Frameworks/Security?.framework/Versions/A/Security
0x7fff823ca000 - 0x7fff8247efef com.apple.ColorSync? 4.6.0 (4.6.0) <080BEDDE-E7A4-F88D-928B-7501574A157B> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync
0x7fff8267a000 - 0x7fff82735ff7 libFontParser.dylib ??? (???) <8926E1B0-6D1E-502A-5028-1DCC57F6D6FA> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontParser.dylib
0x7fff82736000 - 0x7fff828a9fef com.apple.CoreFoundation? 6.6 (550) <04EC0CC2-6CE4-4EE0-03B9-6C5109398CB1> /System/Library/Frameworks/CoreFoundation?.framework/Versions/A/CoreFoundation
0x7fff828aa000 - 0x7fff8294afff com.apple.LaunchServices? 360.3 (360.3) <02FFE657-CC7A-5266-F06E-8732E28F70A9> /System/Library/Frameworks/CoreServices?.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices
0x7fff8294b000 - 0x7fff829a8fef com.apple.framework.IOKit 2.0 (???) <65AA6170-12E3-BFB5-F982-E0C433610A1F> /System/Library/Frameworks?/IOKit.framework/Versions/A/IOKit
0x7fff829a9000 - 0x7fff829e9fef com.apple.QD 3.31 (???) <0FA2713A-99BD-A96B-56AF-7DB0AB4927AD> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD
0x7fff829ea000 - 0x7fff82a10fe7 libJPEG.dylib ??? (???) <52ACD177-F101-BEF5-E7CC-9131F8372D0A> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.dylib
0x7fff82dd1000 - 0x7fff82ec9fe7 libiconv.2.dylib ??? (???) <ECEE3D93-B5E3-F0E0-803E-CA3DC3B33D57> /usr/lib/libiconv.2.dylib
0x7fff82eca000 - 0x7fff82f96fff com.apple.CFNetwork 454.4 (454.4) <E7721AD8-3177-8749-60F7-5EF323E6492B> /System/Library/Frameworks/CoreServices?.framework/Versions/A/Frameworks/CFNetwork.framework/Versions/A/CFNetwork
0x7fff82f97000 - 0x7fff82f97ff7 com.apple.Cocoa 6.6 (???) <68B0BE46-6E24-C96F-B341-054CF9E8F3B6> /System/Library/Frameworks/Cocoa?.framework/Versions/A/Cocoa
0x7fff82f98000 - 0x7fff82f9ffff com.apple.OpenDirectory? 10.6 (10.6) <72A65D76-7831-D31E-F1B3-9E48BF26A98B> /System/Library/Frameworks/OpenDirectory?.framework/Versions/A/OpenDirectory
0x7fff82fa0000 - 0x7fff82fa5fff libGFXShared.dylib ??? (???) <C386DB22-A0AA-D826-ACBA-25E82B480D05> /System/Library/Frameworks?/OpenGL.framework/Versions/A/Libraries/libGFXShared.dylib
0x7fff83010000 - 0x7fff83023fff libGL.dylib ??? (???) <D452ADC0-04B1-E24F-03E6-717E58E1D659> /System/Library/Frameworks?/OpenGL.framework/Versions/A/Libraries/libGL.dylib
0x7fff83024000 - 0x7fff830b0fef SecurityFoundation? ??? (???) <B69E2FF9-A698-4923-BC8B-180224B6EF75> /System/Library/Frameworks/SecurityFoundation?.framework/Versions/A/SecurityFoundation
0x7fff830d7000 - 0x7fff8346bff7 com.apple.QuartzCore? 1.6.0 (226.0) <66E14771-C5F0-1415-0B7B-C45EE00C51A1> /System/Library/Frameworks/QuartzCore?.framework/Versions/A/QuartzCore
0x7fff834a2000 - 0x7fff83526fff com.apple.print.framework.PrintCore? 6.0 (312) <1F747E69-924D-8C5B-F318-C4828CC6E85D> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore
0x7fff83527000 - 0x7fff83527ff7 com.apple.Accelerate.vecLib 3.5 (vecLib 3.5) <BA861575-B0DE-50F5-A799-BDF188A3D4EF> /System/Library/Frameworks/Accelerate?.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib
0x7fff83528000 - 0x7fff8352bff7 com.apple.securityhi 4.0 (36638) <77F40B57-2D97-7AE5-1331-8945C71DFB57> /System/Library/Frameworks/Carbon?.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI
0x7fff83548000 - 0x7fff83754ff7 com.apple.RawCamera?.bundle 2.2.1 (477) <B4DD9D3B-CD05-5ACE-6808-BEC5660D805C> /System/Library/CoreServices/RawCamera?.bundle/Contents/MacOS/RawCamera
0x7fff83771000 - 0x7fff83772fff liblangid.dylib ??? (???) <EA4D1607-2BD5-2EE2-2A3B-632EEE5A444D> /usr/lib/liblangid.dylib
0x7fff83773000 - 0x7fff837aefef com.apple.AE 496 (496) <6AFD62E0-DD92-4F04-A73A-90224D80593D> /System/Library/Frameworks/CoreServices?.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE
0x7fff837af000 - 0x7fff837bdff7 libkxld.dylib ??? (???) <823B6BE6-E952-3B3C-3633-8F4D6C4606A8> /usr/lib/system/libkxld.dylib
0x7fff837be000 - 0x7fff837bfff7 libScreenReader.dylib ??? (???) <691965F0-A729-330F-2FBE-5450390113A7> /usr/lib/libScreenReader.dylib
0x7fff837c0000 - 0x7fff837c6fff libCGXCoreImage.A.dylib ??? (???) <D113DB65-BB37-5499-8825-E6AE8AB1F8B8> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGXCoreImage.A.dylib
0x7fff83812000 - 0x7fff8401cfe7 libBLAS.dylib ??? (???) <FC941ECB-71D0-FAE3-DCBF-C5A619E594B8> /System/Library/Frameworks/Accelerate?.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib
0x7fff8401d000 - 0x7fff84048ff7 libxslt.1.dylib ??? (???) <87A0B228-B24A-C426-C3FB-B40D7258DD49> /usr/lib/libxslt.1.dylib
0x7fff84049000 - 0x7fff8448cfef libLAPACK.dylib ??? (???) <0CC61C98-FF51-67B3-F3D8-C5E430C201A9> /System/Library/Frameworks/Accelerate?.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib
0x7fff84494000 - 0x7fff844c5fef libTrueTypeScaler.dylib ??? (???) <3F30259E-9EB0-18D2-B0F3-7B8A9625574E> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libTrueTypeScaler.dylib
0x7fff844c6000 - 0x7fff845e8ff7 com.apple.audio.toolbox.AudioToolbox? 1.6 (1.6) <3CA3B481-9627-6F36-F2B8-C2763DEEB128> /System/Library/Frameworks/AudioToolbox?.framework/Versions/A/AudioToolbox
0x7fff845e9000 - 0x7fff84645fff libGLU.dylib ??? (???) <AA2D37B3-8B7C-6772-F8BA-7364284C55FE> /System/Library/Frameworks?/OpenGL.framework/Versions/A/Libraries/libGLU.dylib
0x7fff84646000 - 0x7fff84653fff libCSync.A.dylib ??? (???) <D97C8D7E-2CA3-9495-0C41-004CE47BC5DD> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCSync.A.dylib
0x7fff84654000 - 0x7fff8467cfff com.apple.DictionaryServices? 1.1 (1.1) <D57BA55A-4CC5-5C17-8077-AEEA27A01C7A> /System/Library/Frameworks/CoreServices?.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryServices
0x7fff8467d000 - 0x7fff846c6ff7 com.apple.securityinterface 4.0 (36981) <F14235A2-8320-1A71-24FE-EB22008483E9> /System/Library/Frameworks/SecurityInterface?.framework/Versions/A/SecurityInterface
0x7fff846c7000 - 0x7fff846e2ff7 com.apple.openscripting 1.3 (???) <DFBFBFD3-90C0-0710-300C-1A7210CB3713> /System/Library/Frameworks/Carbon?.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting
0x7fff84722000 - 0x7fff84725fff com.apple.help 1.3.1 (41) <54B79BA2-B71B-268E-8752-5C8EE00E49E4> /System/Library/Frameworks/Carbon?.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help
0x7fff84726000 - 0x7fff84757fff libGLImage.dylib ??? (???) <4F318A3E-20C1-D846-2B36-62451A3241F7> /System/Library/Frameworks?/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib
0x7fff84758000 - 0x7fff84917fe7 libSystem.B.dylib ??? (???) <1AABDC4B-CBAE-F40C-405C-DAE785959F57> /usr/lib/libSystem.B.dylib
0x7fff84918000 - 0x7fff84918ff7 com.apple.Accelerate 1.5 (Accelerate 1.5) <E517A811-E0E6-89D0-F397-66122C7A25A4> /System/Library/Frameworks/Accelerate?.framework/Versions/A/Accelerate
0x7fff84919000 - 0x7fff84956fff com.apple.LDAPFramework 2.0 (120.1) <0F7DF87D-6A08-02AF-790B-76294FCE8916> /System/Library/Frameworks?/LDAP.framework/Versions/A/LDAP
0x7fff84957000 - 0x7fff84970fff com.apple.CFOpenDirectory 10.6 (10.6) <0F46E102-8B8E-0995-BA85-3D9608F0A30C> /System/Library/Frameworks/OpenDirectory?.framework/Versions/A/Frameworks/CFOpenDirectory.framework/Versions/A/CFOpenDirectory
0x7fff849a2000 - 0x7fff84adaff7 com.apple.CoreData? 102 (246) <0502CBD8-513E-C19A-3562-20EC35535D71> /System/Library/Frameworks/CoreData?.framework/Versions/A/CoreData
0x7fff84b2f000 - 0x7fff84e61fef com.apple.CoreServices?.CarbonCore? 859.1 (859.1) <5712C4C1-B18B-88EE-221F-DA04A8EDA029> /System/Library/Frameworks/CoreServices?.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore
0x7fff84ee5000 - 0x7fff84f03ff7 libPng.dylib ??? (???) <6A0E35B8-2E33-7C64-2B53-6F47F628DE7A> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib
0x7fff84f04000 - 0x7fff84f08ff7 libmathCommon.A.dylib ??? (???) <95718673-FEEE-B6ED-B127-BCDBDB60D4E5> /usr/lib/system/libmathCommon.A.dylib
0x7fff84f09000 - 0x7fff8592cfe7 com.apple.WebCore? 6531 (6531.9) <6DEBA397-4369-A8B1-1757-40FD454F6B51> /System/Library/Frameworks/WebKit?.framework/Versions/A/Frameworks/WebCore.framework/Versions/A/WebCore
0x7fff85e26000 - 0x7fff85ea3fe7 com.apple.CoreText? 3.0.0 (???) <51175014-9F0C-7E96-FB6F-3DC5E446B92E> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/CoreText.framework/Versions/A/CoreText
0x7fff85f15000 - 0x7fff85f35fef com.apple.DirectoryService?.Framework 3.6 (621) <925EE208-03B2-B24A-3686-57EAFBDA5ADF> /System/Library/Frameworks/DirectoryService?.framework/Versions/A/DirectoryService
0x7fff85f36000 - 0x7fff85f4cfff com.apple.ImageCapture? 6.0 (6.0) <5B5AF8FB-C12A-B51F-94FC-3EC4698E818E> /System/Library/Frameworks/Carbon?.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture
0x7fff85f4d000 - 0x7fff86009ff7 com.apple.CoreServices?.OSServices 352 (352) <CD933BBD-B260-552F-E64E-291D6ED3091A> /System/Library/Frameworks/CoreServices?.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices
0x7fff860b8000 - 0x7fff860c7fff com.apple.NetFS 3.2 (3.2) <61E3D8BE-A529-20BF-1A11-026EC774820D> /System/Library/Frameworks?/NetFS.framework/Versions/A/NetFS
0x7fff86150000 - 0x7fff861cdfef com.apple.backup.framework 1.1 (1.0) <35E2F1B1-C301-EFF7-F222-964D1A6ABE09> /System/Library/PrivateFrameworks/Backup?.framework/Versions/A/Backup
0x7fff86204000 - 0x7fff86204ff7 com.apple.vecLib 3.5 (vecLib 3.5) <5B072584-9579-F54F-180E-5D425B37E85C> /System/Library/Frameworks?/vecLib.framework/Versions/A/vecLib
0x7fff86205000 - 0x7fff8626ffe7 libvMisc.dylib ??? (???) <524DC30F-6A54-CCED-56D9-F57033B06E99> /System/Library/Frameworks/Accelerate?.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib
0x7fff86270000 - 0x7fff862bfff7 libTIFF.dylib ??? (???) <E11A75A8-223C-8B5E-7F62-821F9ADE8821> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib
0x7fff862c8000 - 0x7fff863a2ff7 com.apple.vImage 4.0 (4.0) <354F34BF-B221-A3C9-2CA7-9BE5E14AD5AD> /System/Library/Frameworks/Accelerate?.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage
0x7fff863f1000 - 0x7fff864a7fe7 libobjc.A.dylib ??? (???) <261D97A3-225B-8A00-56AA-F9F27973063F> /usr/lib/libobjc.A.dylib
0x7fff865eb000 - 0x7fff867a5fef com.apple.ImageIO.framework 3.0.0 (3.0.0) <D5594E10-F805-F816-10E9-F95753BE18CC> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/ImageIO
0x7fff867a6000 - 0x7fff86871fe7 ColorSyncDeprecated?.dylib ??? (???) <03DA3BF0-1293-8947-A8B6-5E599F5B5DC7> /System/Library/Frameworks/ApplicationServices?.framework/Frameworks/ColorSync.framework/Versions/A/Resources/ColorSyncDeprecated.dylib
0x7fff8687b000 - 0x7fff86881ff7 IOSurface ??? (???) <8E0EE904-59D1-9AA0-CE55-B1777F4BAEC1> /System/Library/Frameworks?/IOSurface.framework/Versions/A/IOSurface
0x7fff86882000 - 0x7fff86893fff com.apple.DSObjCWrappers.Framework 10.6 (134) <3C08225D-517E-2822-6152-F6EB13A4ADF9> /System/Library/PrivateFrameworks?/DSObjCWrappers.framework/Versions/A/DSObjCWrappers
0x7fff86894000 - 0x7fff86894ff7 com.apple.ApplicationServices? 38 (38) <10A0B9E9-4988-03D4-FC56-DDE231A02C63> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/ApplicationServices
0x7fff86895000 - 0x7fff86913fef com.apple.audio.CoreAudio? 3.2.0 (3.2) <51E4AA76-3A8A-2B78-95D2-582501421A4E> /System/Library/Frameworks/CoreAudio?.framework/Versions/A/CoreAudio
0x7fff86914000 - 0x7fff86a19fe7 libGLProgrammability.dylib ??? (???) <EDEC71CB-5F5B-7F55-47F4-19E953E3BE61> /System/Library/Frameworks?/OpenGL.framework/Versions/A/Libraries/libGLProgrammability.dylib
0x7fff86b21000 - 0x7fff86b58ff7 libssl.0.9.8.dylib ??? (???) <2D7FAEF9-A3CD-9F80-7CDE-852D3C93AEDB> /usr/lib/libssl.0.9.8.dylib
0x7fff86b7d000 - 0x7fff86b7ffff com.apple.print.framework.Print 6.0 (237) <70DA9755-5DC1-716B-77E2-E42C5DAB85A2> /System/Library/Frameworks/Carbon?.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print
0x7fff86bc5000 - 0x7fff86bc5ff7 com.apple.CoreServices? 44 (44) <210A4C56-BECB-E3E4-B6EE-7EC53E02265D> /System/Library/Frameworks/CoreServices?.framework/Versions/A/CoreServices
0x7fff86bc6000 - 0x7fff86bcbff7 com.apple.CommonPanels? 1.2.4 (91) <4D84803B-BD06-D80E-15AE-EFBE43F93605> /System/Library/Frameworks/Carbon?.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels
0x7fff86bcc000 - 0x7fff86c13ff7 com.apple.coreui 0.2 (112) <E64F7594-7829-575F-666A-0B16875FC644> /System/Library/PrivateFrameworks?/CoreUI.framework/Versions/A/CoreUI
0x7fff86c14000 - 0x7fff86d51fef com.apple.WebKit? 6531 (6531.9) <17A680A1-FE75-81E5-952A-047E5FA96F66> /System/Library/Frameworks/WebKit?.framework/Versions/A/WebKit
0x7fff86d52000 - 0x7fff86d5dff7 com.apple.speech.recognition.framework 3.10.10 (3.10.10) <7E2A89FC-0F18-1CCC-472E-AD0E2BC2DD4C> /System/Library/Frameworks/Carbon?.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition
0x7fff86d5e000 - 0x7fff86e13fff com.apple.ink.framework 1.3 (104) <9B552E27-7E3F-6767-058A-C998E8F78692> /System/Library/Frameworks/Carbon?.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink
0x7fff86e14000 - 0x7fff86e23fef com.apple.opengl 1.6.3 (1.6.3) <6318A188-B43D-E82F-C157-2E76331227BD> /System/Library/Frameworks?/OpenGL.framework/Versions/A/OpenGL
0x7fff86e24000 - 0x7fff86ea1fef libstdc++.6.dylib ??? (???) <35ECA411-2C08-FD7D-11B1-1B7A04921A5C> /usr/lib/libstdc++.6.dylib
0x7fff8710f000 - 0x7fff878015d7 com.apple.CoreGraphics? 1.535.5 (???) <6599C41F-2D50-5E04-44E4-44FA90E022B5> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics
0x7fff87bc5000 - 0x7fff87c08ff7 libRIP.A.dylib ??? (???) <8D7113D2-71A7-A205-D2D0-2DB0F37FFBB3> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libRIP.A.dylib
0x7fff87f3f000 - 0x7fff87f42ff7 libCoreVMClient.dylib ??? (???) <3A41933A-5174-7516-37E0-8E06365BF3DA> /System/Library/Frameworks?/OpenGL.framework/Versions/A/Libraries/libCoreVMClient.dylib
0x7fff87f50000 - 0x7fff87f96fe7 libvDSP.dylib ??? (???) <2DAA1591-8AE8-B411-7D01-68DE99C63CEE> /System/Library/Frameworks/Accelerate?.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib
0x7fff87ff8000 - 0x7fff88019fff libresolv.9.dylib ??? (???) <01C7C750-7F6A-89B3-C586-5C50A839019E> /usr/lib/libresolv.9.dylib
0x7fff88087000 - 0x7fff88117fff com.apple.SearchKit? 1.3.0 (1.3.0) <4175DC31-1506-228A-08FD-C704AC9DF642> /System/Library/Frameworks/CoreServices?.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit
0x7fff88118000 - 0x7fff881c7fef edu.mit.Kerberos 6.5.8 (6.5.8) <A9C16B72-A1F8-3DDE-7772-E7635774CA6E> /System/Library/Frameworks/Kerberos?.framework/Versions/A/Kerberos
0x7fff881c8000 - 0x7fff881c8ff7 com.apple.Carbon 150 (152) <8D8CF535-90BE-691C-EC1B-63FBE2162C9B> /System/Library/Frameworks/Carbon?.framework/Versions/A/Carbon
0x7fff881c9000 - 0x7fff881cdff7 libCGXType.A.dylib ??? (???) <50EB4AB0-0B25-E5DC-FC9E-12268B51F02F> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGXType.A.dylib
0x7fff881ce000 - 0x7fff8821bff7 libauto.dylib ??? (???) <8658DB85-C611-1212-44E5-5B2539018FA0> /usr/lib/libauto.dylib
0x7fff8821c000 - 0x7fff88231fff com.apple.LangAnalysis? 1.6.5 (1.6.5) <D4956302-5A2D-2AFD-C143-6287F1313196> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis
0x7fff88232000 - 0x7fff88267ff7 libcups.2.dylib ??? (???) <1FE99C26-B845-F508-815A-5B2CF2CA5337> /usr/lib/libcups.2.dylib
0x7fff88268000 - 0x7fff88269ff7 com.apple.TrustEvaluationAgent? 1.0 (1) <4B6B7853-EDAC-08B7-3324-CA9A3802FAE2> /System/Library/PrivateFrameworks/TrustEvaluationAgent?.framework/Versions/A/TrustEvaluationAgent
0x7fff8826a000 - 0x7fff882bffef com.apple.framework.familycontrols 2.0 (2.0) <2520A455-5487-1964-C5D9-D284699D2537> /System/Library/PrivateFrameworks/FamilyControls?.framework/Versions/A/FamilyControls
0x7fff8830b000 - 0x7fff8836dfe7 com.apple.datadetectorscore 2.0 (80.7) <F9D2332D-0890-2ED2-1AC8-F85CB89D8BD4> /System/Library/PrivateFrameworks/DataDetectorsCore?.framework/Versions/A/DataDetectorsCore
0x7fff8841d000 - 0x7fff88433fff com.apple.MultitouchSupport?.framework 200.20 (200.20) <96B8C66E-D84D-863B-CB1D-F7E005569706> /System/Library/PrivateFrameworks/MultitouchSupport?.framework/Versions/A/MultitouchSupport
0x7fff88569000 - 0x7fff8857dff7 com.apple.speech.synthesis.framework 3.10.35 (3.10.35) <621B7415-A0B9-07A7-F313-36BEEDD7B132> /System/Library/Frameworks/ApplicationServices?.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis
0x7fff885e5000 - 0x7fff88626ff7 com.apple.SystemConfiguration? 1.10 (1.10) <E3FF1FC8-C760-2047-F954-0D283DD0F714> /System/Library/Frameworks/SystemConfiguration?.framework/Versions/A/SystemConfiguration
0x7fff88627000 - 0x7fff88736ff7 libcrypto.0.9.8.dylib ??? (???) <A2DA70D0-02AE-89FA-1CDA-B3CA986CAE6D> /usr/lib/libcrypto.0.9.8.dylib
0x7fff88737000 - 0x7fff88738ff7 com.apple.audio.units.AudioUnit? 1.6 (1.6) <7A51FBCE-7907-28A0-B2D2-CAADA78F2913> /System/Library/Frameworks/AudioUnit?.framework/Versions/A/AudioUnit
0x7fff88927000 - 0x7fff88ae4fff libicucore.A.dylib ??? (???) <224721C0-EC21-94D0-6484-66C603C34CBE> /usr/lib/libicucore.A.dylib
0x7fff88ae5000 - 0x7fff88b34ff7 com.apple.DirectoryService?.PasswordServerFramework? 6.0 (6.0) <14FD0978-4BE0-336B-A19E-F388694583EB> /System/Library/PrivateFrameworks/PasswordServer?.framework/Versions/A/PasswordServer
0x7fffffe00000 - 0x7fffffe01fff libSystem.B.dylib ??? (???) <1AABDC4B-CBAE-F40C-405C-DAE785959F57> /usr/lib/libSystem.B.dylib


comment:2 Changed 10 years ago by zach

@ejg930:Your problem is a dupe of #1440, not this ticket.

comment:3 Changed 10 years ago by ejg930

This is a duplicate of but #1833 = http://colloquy.info/ticket/1833

comment:4 Changed 10 years ago by zach

@ejg930: No it is not. #1833 is a crash in WebKit?. You have a crash in JVChatWindowController (most likely related to, if not because of #1440), while this ticket is about a crash *somewhere*, its not very clear where. It needs to be looked into.

comment:5 Changed 10 years ago by Kasper

This have happened "all the time" for me after the upgrade to 2.3 - Colloquy is almost unusable and extremely annoying at best.

Sometimes Colloquy also crashes without me using or the program, but usually it's when closing a window. I never have had any problems in the previous versions.

comment:6 Changed 10 years ago by Kasper

  • Cc mail@… added

comment:7 Changed 10 years ago by Kasper

I tried upgrading from the "stable" 2.3 (4617) to the 2.3 (4653) nightly this morning, and as far as I can tell this has stopped Colloquy from crashing almost every time you close a window.

Download link: http://colloquy.info/downloads/nightlies/

I have only had one crash since upgrading - which is a huge improvement - and it was not "close a window" related. Hooray :-)

comment:8 Changed 10 years ago by zach

  • Resolution set to fixed
  • Status changed from new to closed

Fixed

comment:9 in reply to: ↑ description Changed 9 years ago by cmartel

  • Resolution fixed deleted
  • Status changed from closed to reopened

I've had this issue *since* 2.3, and I've finally decided to get around to figuring out why. I prefer using separate windows for each channel, and the particular way I've been going at it seems to be causing Colloquy to crash. Since the call stack is essentially identical and the crash happens in the same place, I took the liberty of reopening this issue instead of creating a new one.

Here are my repro steps from a scratch reinstall and delete of Colloquy's prefs file.

1. Open preferences pane.
2. Under the Main Window rules, delete the "Every Panel" catch-all option.
3. Quit and restart the application in order for the change to take effect. (side note: shouldn't it take effect automatically?)
4. Create a new connection (I used irc.synirc.net, if that's relevant).
5. Open two windows, i.e.: console + channel, or two different channels.
6. The windows should be appearing independently.
7. Close either window.

Intended result:
The window should close normally.

Observed result:
An application crash occurs with a variant of the following call stack in the main thread:

Process:         Colloquy [15954]
Path:            /Applications/Colloquy.app/Contents/MacOS/Colloquy
Identifier:      info.colloquy
Version:         2.3 (4617)
Code Type:       X86-64 (Native)
Parent Process:  launchd [184]

Date/Time:       2010-08-09 14:54:25.534 -0400
OS Version:      Mac OS X 10.6.3 (10D573)
Report Version:  6

Interval Since Last Report:          3106535 sec
Crashes Since Last Report:           36
Per-App Interval Since Last Report:  362414 sec
Per-App Crashes Since Last Report:   30
Anonymous UUID:                      AA3E2836-07AA-4E93-A4BA-C7EF35970645

Exception Type:  EXC_BAD_ACCESS (SIGSEGV)
Exception Codes: KERN_INVALID_ADDRESS at 0x0000000000000001
Crashed Thread:  0  Dispatch queue: com.apple.main-thread

Application Specific Information:
objc_msgSend() selector name: close


Thread 0 Crashed:  Dispatch queue: com.apple.main-thread
0   libobjc.A.dylib               	0x00007fff8333810a objc_msgSend + 22
1   info.colloquy                 	0x00000001000446f8 -[JVChatWindowController close] + 128
2   com.apple.Foundation          	0x00007fff8887c86e _nsnote_callback + 167
3   com.apple.CoreFoundation      	0x00007fff87beeaea __CFXNotificationPost + 954
4   com.apple.CoreFoundation      	0x00007fff87bdb098 _CFXNotificationPostNotification + 200
5   com.apple.Foundation          	0x00007fff888737d8 -[NSNotificationCenter postNotificationName:object:userInfo:] + 101
6   com.apple.AppKit              	0x00007fff83f2c2a0 -[NSWindow _close] + 214
7   com.apple.AppKit              	0x00007fff83fbf57c -[NSWindow _close:] + 142
8   com.apple.AppKit              	0x00007fff83ed78ea -[NSApplication sendAction:to:from:] + 95
9   com.apple.AppKit              	0x00007fff83ed7849 -[NSControl sendAction:to:] + 94
10  com.apple.AppKit              	0x00007fff83fb66b0 -[NSButtonCell performClick:] + 483
11  com.apple.AppKit              	0x00007fff83ed78ea -[NSApplication sendAction:to:from:] + 95
12  com.apple.AppKit              	0x00007fff83efbe5a -[NSMenuItem _corePerformAction] + 365
13  com.apple.AppKit              	0x00007fff83efbbc4 -[NSCarbonMenuImpl performActionWithHighlightingForItemAtIndex:] + 121
14  com.apple.AppKit              	0x00007fff83ee1859 -[NSMenu performKeyEquivalent:] + 272
15  com.apple.AppKit              	0x00007fff83ee0601 -[NSApplication _handleKeyEquivalent:] + 559
16  com.apple.AppKit              	0x00007fff83db1221 -[NSApplication sendEvent:] + 3630
17  com.apple.AppKit              	0x00007fff83d480aa -[NSApplication run] + 474
18  com.apple.AppKit              	0x00007fff83d40d7c NSApplicationMain + 364
19  info.colloquy                 	0x00000001000614bc start + 52

Thread 1:  Dispatch queue: com.apple.libdispatch-manager
0   libSystem.B.dylib             	0x00007fff877da4ea kevent + 10
1   libSystem.B.dylib             	0x00007fff877dc3bd _dispatch_mgr_invoke + 154
2   libSystem.B.dylib             	0x00007fff877dc094 _dispatch_queue_invoke + 185
3   libSystem.B.dylib             	0x00007fff877dbbbe _dispatch_worker_thread2 + 252
4   libSystem.B.dylib             	0x00007fff877db4e8 _pthread_wqthread + 353
5   libSystem.B.dylib             	0x00007fff877db385 start_wqthread + 13

Thread 2:
0   libSystem.B.dylib             	0x00007fff877c175a mach_msg_trap + 10
1   libSystem.B.dylib             	0x00007fff877c1dcd mach_msg + 59
2   com.apple.CoreFoundation      	0x00007fff87be2452 __CFRunLoopRun + 1698
3   com.apple.CoreFoundation      	0x00007fff87be18df CFRunLoopRunSpecific + 575
4   com.apple.Foundation          	0x00007fff888fc4e3 +[NSURLConnection(NSURLConnectionReallyInternal) _resourceLoadLoop:] + 297
5   com.apple.Foundation          	0x00007fff8887cead __NSThread__main__ + 1429
6   libSystem.B.dylib             	0x00007fff877fa8b6 _pthread_start + 331
7   libSystem.B.dylib             	0x00007fff877fa769 thread_start + 13

Thread 3:
0   libSystem.B.dylib             	0x00007fff87805286 select$DARWIN_EXTSN + 10
1   com.apple.CoreFoundation      	0x00007fff87c03ef2 __CFSocketManager + 818
2   libSystem.B.dylib             	0x00007fff877fa8b6 _pthread_start + 331
3   libSystem.B.dylib             	0x00007fff877fa769 thread_start + 13

Thread 4:
0   libSystem.B.dylib             	0x00007fff877c175a mach_msg_trap + 10
1   libSystem.B.dylib             	0x00007fff877c1dcd mach_msg + 59
2   com.apple.CoreFoundation      	0x00007fff87be2452 __CFRunLoopRun + 1698
3   com.apple.CoreFoundation      	0x00007fff87be18df CFRunLoopRunSpecific + 575
4   com.apple.Foundation          	0x00007fff888b7a38 -[NSRunLoop(NSRunLoop) runMode:beforeDate:] + 270
5   info.colloquy.chatCore        	0x00000001001ec2f5 -[MVIRCChatConnection(MVIRCChatConnectionPrivate) _ircRunloop] + 396
6   com.apple.Foundation          	0x00007fff8887cead __NSThread__main__ + 1429
7   libSystem.B.dylib             	0x00007fff877fa8b6 _pthread_start + 331
8   libSystem.B.dylib             	0x00007fff877fa769 thread_start + 13

Thread 5:
0   libSystem.B.dylib             	0x00007fff877db30a __workq_kernreturn + 10
1   libSystem.B.dylib             	0x00007fff877db71c _pthread_wqthread + 917
2   libSystem.B.dylib             	0x00007fff877db385 start_wqthread + 13

Thread 6:  JavaScriptCore: FastMalloc scavenger
0   libSystem.B.dylib             	0x00007fff877fc316 __semwait_signal + 10
1   libSystem.B.dylib             	0x00007fff87800131 _pthread_cond_wait + 1286
2   com.apple.JavaScriptCore      	0x00007fff87e19513 WTF::TCMalloc_PageHeap::scavengerThread() + 515
3   com.apple.JavaScriptCore      	0x00007fff87e19559 WTF::TCMalloc_PageHeap::runScavengerThread(void*) + 9
4   libSystem.B.dylib             	0x00007fff877fa8b6 _pthread_start + 331
5   libSystem.B.dylib             	0x00007fff877fa769 thread_start + 13

Thread 0 crashed with X86 Thread State (64-bit):
  rax: 0x0000000000000010  rbx: 0x00000001007beb40  rcx: 0x00007fff70dd25f0  rdx: 0x00000001007beb40
  rdi: 0x0000000000000001  rsi: 0x00007fff844858b8  rbp: 0x00007fff5fbff190  rsp: 0x00007fff5fbff168
   r8: 0x0000000000000001   r9: 0x000000011592e940  r10: 0x0000000000000000  r11: 0x00007fff83fb6997
  r12: 0x0000000115968f70  r13: 0x0000000115463f50  r14: 0x0000000000000000  r15: 0x00000001007cae90
  rip: 0x00007fff8333810a  rfl: 0x0000000000010202  cr2: 0x0000000000000001

Binary Images:
       0x100000000 -        0x1000e1fef +info.colloquy 2.3 (4617) <FD1666C3-7CF5-C567-450F-B4F3932CA94D> /Applications/Colloquy.app/Contents/MacOS/Colloquy
       0x1001a9000 -        0x1001b6fe7  libexslt.0.dylib 9.13.0 (compatibility 9.0.0) <D9944F04-1F01-B9D1-A46F-96229CD19437> /usr/lib/libexslt.0.dylib
       0x1001bc000 -        0x1001d3fe7 +AGRegex ??? (0.1) <543E574E-7085-4BF1-97FE-7CFB7E4344B6> /Applications/Colloquy.app/Contents/Frameworks/AGRegex.framework/Versions/A/AGRegex
       0x1001d9000 -        0x10024afef +info.colloquy.chatCore 2.0 (2B19) <27D22FE5-30A5-C115-BA48-ABEB10FDFD0D> /Applications/Colloquy.app/Contents/Frameworks/ChatCore.framework/Versions/A/ChatCore
       0x1002cd000 -        0x100367fff +com.silc.libsilc 0.9.12 (1.0) <4A65C115-7681-A300-2752-8C8E2C6D8A5F> /Applications/Colloquy.app/Contents/Frameworks/libsilc.framework/Versions/A/libsilc
       0x100383000 -        0x1003a9fff +com.silc.libsilcclient 1.0 (1.0) <1C4E6CCD-EEB1-DB8D-8F41-09CC108829E0> /Applications/Colloquy.app/Contents/Frameworks/libsilcclient.framework/Versions/A/libsilcclient
       0x1003b2000 -        0x1003fbfef +org.jabberstudio.acid ??? (1.0) <821228C3-9B15-6756-83AD-575C211B520A> /Applications/Colloquy.app/Contents/Frameworks/Acid.framework/Versions/A/Acid
       0x100439000 -        0x100450fff +org.andymatuschak.Sparkle 1.5 Beta 6 (313) <9253F8F7-250B-1114-7AE9-A10A54EB2298> /Applications/Colloquy.app/Contents/Frameworks/Sparkle.framework/Versions/A/Sparkle
       0x100469000 -        0x100479fff +de.codingmonkeys.TCMPortMapper ??? (1.3.2) <9CB12495-3DFC-AD23-2608-28B1D07C7D00> /Applications/Colloquy.app/Contents/Frameworks/TCMPortMapper.framework/Versions/A/TCMPortMapper
       0x10048c000 -        0x1004b8fff  libssl.0.9.7.dylib 0.9.7 (compatibility 0.9.7) <980AF3AF-510A-AAD1-1077-1B6D50BEB3FC> /usr/lib/libssl.0.9.7.dylib
       0x1004ca000 -        0x1005b0fe7  libcrypto.0.9.7.dylib 0.9.7 (compatibility 0.9.7) <26FC56A6-EFD6-22FA-E1F1-4E1BA61C85BB> /usr/lib/libcrypto.0.9.7.dylib
       0x112bfc000 -        0x112c02fff +info.colloquy.applescript-support 1.0 (1.0) <4C6F8A48-F8BB-6C95-6CED-83BFCAE0DCFE> /Applications/Colloquy.app/Contents/PlugIns/AppleScript Support.plugin/Contents/MacOS/AppleScript Support
       0x112c32000 -        0x112c32fff  com.apple.applescript.component 2.1.2 (2.1.2) <EC98692E-2753-1C1D-7950-D0B0FFA972AA> /System/Library/Components/AppleScript.component/Contents/MacOS/AppleScript
       0x114921000 -        0x1149b5fe7  com.apple.applescript 2.1.2 (2.1.2) <6F324E58-FAF8-C52D-070E-DD288D2DFD26> /System/Library/PrivateFrameworks/AppleScript.framework/Versions/A/AppleScript
       0x114b23000 -        0x114b36ff7 +info.colloquy.bouncer ??? (1.0) <8324F2FE-CF89-E727-ECBB-A86954079897> /Applications/Colloquy.app/Contents/PlugIns/Bouncer.plugin/Contents/MacOS/Bouncer
       0x114b58000 -        0x114b5fff7 +info.colloquy.fscript-support 1.0 (1.0) <10A9DC1B-4CE9-BE76-0E46-563BE41718EA> /Applications/Colloquy.app/Contents/PlugIns/F-Script Support.plugin/Contents/MacOS/F-Script Support
       0x114b6a000 -        0x114b71ff7 +info.colloquy.javascript-support 1.0 (1.0) <21F2362F-B309-E3F5-2F0F-3E12E5F01842> /Applications/Colloquy.app/Contents/PlugIns/JavaScript Support.plugin/Contents/MacOS/JavaScript Support
       0x114b7b000 -        0x114b80fff +info.colloquy.python-support 1.0 (1.0) <E33C139C-CC62-D7C9-0E37-3746C553EFE1> /Applications/Colloquy.app/Contents/PlugIns/Python Support.plugin/Contents/MacOS/Python Support
       0x114b88000 -        0x114c7dff7  org.python.python 2.5.4 (2.5) <3E92CE0D-AD81-C949-C8AC-55C70D4531A7> /System/Library/Frameworks/Python.framework/Versions/2.5/Python
       0x114cce000 -        0x114cd4fff +info.colloquy.standard-commands 1.0 (1.0) <2BE13BB4-5BA7-F750-3D27-6CA78B1880F5> /Applications/Colloquy.app/Contents/PlugIns/Standard Commands.plugin/Contents/MacOS/Standard Commands
       0x115b00000 -        0x115b8efff  com.apple.xquery 1.3 (29) <02F0C1EC-B4A3-F426-EB97-E56836C73C52> /System/Library/PrivateFrameworks/XQuery.framework/XQuery
    0x7fff5fc00000 -     0x7fff5fc3bdef  dyld 132.1 (???) <B633F790-4DDB-53CD-7ACF-2A3682BCEA9F> /usr/lib/dyld
    0x7fff80003000 -     0x7fff80336fef  com.apple.CoreServices.CarbonCore 861.6 (861.6) <652B1704-460F-F0D1-B917-B08698E0EF7F> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore
    0x7fff8035e000 -     0x7fff803eafef  SecurityFoundation 36840.0.0 (compatibility 1.0.0) <B69E2FF9-A698-4923-BC8B-180224B6EF75> /System/Library/Frameworks/SecurityFoundation.framework/Versions/A/SecurityFoundation
    0x7fff803eb000 -     0x7fff804a0fe7  com.apple.ink.framework 1.3.3 (107) <FFC46EE0-3544-A459-2AB9-94778A75E3D4> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink
    0x7fff804ad000 -     0x7fff807abfef  com.apple.HIToolbox 1.6.2 (???) <759E1C39-58EB-C434-3E33-416C04AFE6DC> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox
    0x7fff807ac000 -     0x7fff807d7ff7  libxslt.1.dylib 3.24.0 (compatibility 3.0.0) <87A0B228-B24A-C426-C3FB-B40D7258DD49> /usr/lib/libxslt.1.dylib
    0x7fff8086d000 -     0x7fff80886fff  com.apple.CFOpenDirectory 10.6 (10.6) <0F46E102-8B8E-0995-BA85-3D9608F0A30C> /System/Library/Frameworks/OpenDirectory.framework/Versions/A/Frameworks/CFOpenDirectory.framework/Versions/A/CFOpenDirectory
    0x7fff80b49000 -     0x7fff80b57ff7  libkxld.dylib ??? (???) <E685E658-C908-95B9-8D16-8153C1CE05D7> /usr/lib/system/libkxld.dylib
    0x7fff80bc1000 -     0x7fff80bc4fff  com.apple.help 1.3.1 (41) <54B79BA2-B71B-268E-8752-5C8EE00E49E4> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help
    0x7fff80bc5000 -     0x7fff80bc9ff7  libCGXType.A.dylib 543.33.0 (compatibility 64.0.0) <27FF96BC-1F15-A52D-3339-4BFC49D6810E> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGXType.A.dylib
    0x7fff80c31000 -     0x7fff8132e037  com.apple.CoreGraphics 1.543.33 (???) <359B3BC6-0152-94D2-3CAA-D8C24C0B9E65> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics
    0x7fff8132f000 -     0x7fff81772fef  libLAPACK.dylib 219.0.0 (compatibility 1.0.0) <0CC61C98-FF51-67B3-F3D8-C5E430C201A9> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib
    0x7fff81773000 -     0x7fff817c2fef  libTIFF.dylib ??? (???) <D6BED22B-A092-EC70-6E1D-0B52FA6FBBDE> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib
    0x7fff817c3000 -     0x7fff817d0fe7  libCSync.A.dylib 543.33.0 (compatibility 64.0.0) <540820E4-75E3-B2A0-5EF2-222304250CD8> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCSync.A.dylib
    0x7fff817d1000 -     0x7fff8182fff7  com.apple.framework.IOKit 2.0 (???) <516EB9AF-4723-FC17-984B-918115E53459> /System/Library/Frameworks/IOKit.framework/Versions/A/IOKit
    0x7fff81830000 -     0x7fff81868ff7  libssl.0.9.8.dylib 0.9.8 (compatibility 0.9.8) <FAB9687F-0A86-A13F-7644-CE02E71140DB> /usr/lib/libssl.0.9.8.dylib
    0x7fff81893000 -     0x7fff818ddff7  com.apple.Metadata 10.6.3 (507.8) <A850E5A6-69D8-EBC1-B005-43F72B58EA36> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata
    0x7fff8192e000 -     0x7fff81932ff7  libmathCommon.A.dylib 315.0.0 (compatibility 1.0.0) <95718673-FEEE-B6ED-B127-BCDBDB60D4E5> /usr/lib/system/libmathCommon.A.dylib
    0x7fff81933000 -     0x7fff81c43fff  com.apple.RawCamera.bundle 2.3.2 (516) <6F5CA4E2-3EE7-BA49-00D5-31BE709228A3> /System/Library/CoreServices/RawCamera.bundle/Contents/MacOS/RawCamera
    0x7fff81ccc000 -     0x7fff81cf4fff  com.apple.DictionaryServices 1.1.1 (1.1.1) <9FD709FC-23F0-F270-EAC1-C590CD516A36> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryServices
    0x7fff81cf5000 -     0x7fff81cfafff  libGFXShared.dylib ??? (???) <A2C80199-6076-3CBE-E418-E0AD0A3053DE> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGFXShared.dylib
    0x7fff81cfb000 -     0x7fff81d0cfff  com.apple.DSObjCWrappers.Framework 10.6 (134) <3C08225D-517E-2822-6152-F6EB13A4ADF9> /System/Library/PrivateFrameworks/DSObjCWrappers.framework/Versions/A/DSObjCWrappers
    0x7fff81d0d000 -     0x7fff81d14fff  com.apple.OpenDirectory 10.6 (10.6) <72A65D76-7831-D31E-F1B3-9E48BF26A98B> /System/Library/Frameworks/OpenDirectory.framework/Versions/A/OpenDirectory
    0x7fff81d15000 -     0x7fff81d5eff7  com.apple.securityinterface 4.0.1 (37214) <F8F2D8F4-861F-6694-58F6-3DC55C9DBF50> /System/Library/Frameworks/SecurityInterface.framework/Versions/A/SecurityInterface
    0x7fff81d5f000 -     0x7fff81e76fef  libxml2.2.dylib 10.3.0 (compatibility 10.0.0) <EE067D7E-15B3-F043-6FBD-10BA31FE76C7> /usr/lib/libxml2.2.dylib
    0x7fff822f2000 -     0x7fff82392fff  com.apple.LaunchServices 362.1 (362.1) <2740103A-6C71-D99F-8C6F-FA264546AD8F> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices
    0x7fff827e6000 -     0x7fff827fafff  libGL.dylib ??? (???) <A85982AB-6395-DE2B-2023-F735093E663D> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib
    0x7fff827fb000 -     0x7fff8280fff7  com.apple.speech.synthesis.framework 3.10.35 (3.10.35) <621B7415-A0B9-07A7-F313-36BEEDD7B132> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis
    0x7fff828a3000 -     0x7fff830adfe7  libBLAS.dylib 219.0.0 (compatibility 1.0.0) <FC941ECB-71D0-FAE3-DCBF-C5A619E594B8> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib
    0x7fff830ae000 -     0x7fff830f7fef  libGLU.dylib ??? (???) <FEDE662B-46B2-26D8-3E57-84E4C15A4FB2> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib
    0x7fff830f8000 -     0x7fff83175fef  libstdc++.6.dylib 7.9.0 (compatibility 7.0.0) <35ECA411-2C08-FD7D-11B1-1B7A04921A5C> /usr/lib/libstdc++.6.dylib
    0x7fff83176000 -     0x7fff83225fff  edu.mit.Kerberos 6.5.9 (6.5.9) <42364D54-C647-14DE-2B1C-D94DAA03F092> /System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos
    0x7fff83226000 -     0x7fff83300ff7  com.apple.vImage 4.0 (4.0) <354F34BF-B221-A3C9-2CA7-9BE5E14AD5AD> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage
    0x7fff83301000 -     0x7fff83332fef  libTrueTypeScaler.dylib ??? (???) <C15B0761-5136-BD0C-20F7-C8F8A95AF367> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libTrueTypeScaler.dylib
    0x7fff83333000 -     0x7fff833e9fff  libobjc.A.dylib 227.0.0 (compatibility 1.0.0) <F206BE6D-8777-AE6C-B367-7BEA76C14241> /usr/lib/libobjc.A.dylib
    0x7fff8341a000 -     0x7fff83559fe7  com.apple.WebKit 6531.22 (6531.22.7) <BFE919DA-83AD-A5E6-A1FD-F44530C7EDDE> /System/Library/Frameworks/WebKit.framework/Versions/A/WebKit
    0x7fff8355a000 -     0x7fff8355aff7  com.apple.CoreServices 44 (44) <210A4C56-BECB-E3E4-B6EE-7EC53E02265D> /System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices
    0x7fff8355b000 -     0x7fff83566fff  com.apple.CrashReporterSupport 10.6.3 (250) <52F8B18D-7953-3EE7-4AE9-89F1121A5336> /System/Library/PrivateFrameworks/CrashReporterSupport.framework/Versions/A/CrashReporterSupport
    0x7fff835ac000 -     0x7fff835b1fff  libGIF.dylib ??? (???) <0E58DF99-B3DF-6FF9-E810-CCEC0853C8B0> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib
    0x7fff8375c000 -     0x7fff8386bfe7  libcrypto.0.9.8.dylib 0.9.8 (compatibility 0.9.8) <826C2437-F760-E049-1719-9C69A3BAA4B0> /usr/lib/libcrypto.0.9.8.dylib
    0x7fff8386c000 -     0x7fff838c1fef  com.apple.framework.familycontrols 2.0.1 (2010) <E6E1C44A-6513-92DF-F71E-C157C485024C> /System/Library/PrivateFrameworks/FamilyControls.framework/Versions/A/FamilyControls
    0x7fff83b66000 -     0x7fff83ba7fff  com.apple.SystemConfiguration 1.10.2 (1.10.2) <7DADC459-6E38-084A-B333-8332B28C244E> /System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration
    0x7fff83ba8000 -     0x7fff83bbdff7  com.apple.LangAnalysis 1.6.6 (1.6.6) <E83DAF4F-F284-BE0B-3D9D-D573023098B4> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis
    0x7fff83c27000 -     0x7fff83c38ff7  libz.1.dylib 1.2.3 (compatibility 1.0.0) <C1154E2E-B1CB-1FAD-77ED-B139BA1AB073> /usr/lib/libz.1.dylib
    0x7fff83c86000 -     0x7fff83ca6ff7  com.apple.DirectoryService.Framework 3.6 (621.3) <EDCAF7ED-36E1-121F-D294-5CEBC1C34C5A> /System/Library/Frameworks/DirectoryService.framework/Versions/A/DirectoryService
    0x7fff83d37000 -     0x7fff83d3dfff  libCGXCoreImage.A.dylib 543.33.0 (compatibility 64.0.0) <182C8BD9-E1C8-0970-AE82-E9E88F324A5D> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGXCoreImage.A.dylib
    0x7fff83d3e000 -     0x7fff83d3eff7  com.apple.Accelerate 1.6 (Accelerate 1.6) <2BB7D669-4B40-6A52-ADBD-DA4DB3BC0B1B> /System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate
    0x7fff83d3f000 -     0x7fff84734fe7  com.apple.AppKit 6.6.5 (1038.29) <AC1ED9CC-6149-36EE-AA57-15BA4F05EAAA> /System/Library/Frameworks/AppKit.framework/Versions/C/AppKit
    0x7fff84902000 -     0x7fff84903fff  liblangid.dylib ??? (???) <EA4D1607-2BD5-2EE2-2A3B-632EEE5A444D> /usr/lib/liblangid.dylib
    0x7fff84904000 -     0x7fff8491aff7  com.apple.MultitouchSupport.framework 204.12.1 (204.12.1) <38D0D705-FD15-38AE-A8B9-F9970508D1BD> /System/Library/PrivateFrameworks/MultitouchSupport.framework/Versions/A/MultitouchSupport
    0x7fff8491b000 -     0x7fff84936ff7  com.apple.openscripting 1.3.1 (???) <FD46A0FE-AC79-3EF7-AB4F-396D376DDE71> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting
    0x7fff84937000 -     0x7fff849c7fff  com.apple.SearchKit 1.3.0 (1.3.0) <4175DC31-1506-228A-08FD-C704AC9DF642> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit
    0x7fff849dc000 -     0x7fff849ddff7  libScreenReader.dylib ??? (???) <6907877B-B3E1-824D-88C2-834A7391F2C8> /usr/lib/libScreenReader.dylib
    0x7fff849de000 -     0x7fff84b98fff  com.apple.ImageIO.framework 3.0.2 (3.0.1) <911FA1A5-7063-6A19-73D3-95B78A265524> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/ImageIO
    0x7fff84b99000 -     0x7fff84c56ff7  com.apple.CoreServices.OSServices 357 (357) <7CFA1963-B639-BE99-12F1-220DF214AB50> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices
    0x7fff84c57000 -     0x7fff84c57ff7  com.apple.ApplicationServices 38 (38) <10A0B9E9-4988-03D4-FC56-DDE231A02C63> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices
    0x7fff84c58000 -     0x7fff84cc2fe7  libvMisc.dylib 268.0.1 (compatibility 1.0.0) <75A8D840-4ACE-6560-0889-2AFB6BE08E59> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib
    0x7fff84f3c000 -     0x7fff84f77fff  com.apple.AE 496.4 (496.4) <CBEDB6A1-FD85-F842-4EB8-CC289FAE0F24> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE
    0x7fff84f78000 -     0x7fff84fc4fff  libauto.dylib ??? (???) <072804DF-36AD-2DBE-7EF8-639CFB79077F> /usr/lib/libauto.dylib
    0x7fff84fc5000 -     0x7fff84fcbff7  com.apple.DiskArbitration 2.3 (2.3) <857F6E43-1EF4-7D53-351B-10DE0A8F992A> /System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration
    0x7fff8507d000 -     0x7fff850bafff  com.apple.LDAPFramework 2.0 (120.1) <16383FF5-0537-6298-73C9-473AEC9C149C> /System/Library/Frameworks/LDAP.framework/Versions/A/LDAP
    0x7fff850bb000 -     0x7fff85140fff  com.apple.print.framework.PrintCore 6.2 (312.5) <E736F6DC-2E69-A14D-6BCF-69D14232F8B8> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore
    0x7fff85141000 -     0x7fff85141ff7  com.apple.Accelerate.vecLib 3.6 (vecLib 3.6) <DA9BFF01-40DF-EBD5-ABB7-787DAF2D77CF> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib
    0x7fff85142000 -     0x7fff85300fff  libicucore.A.dylib 40.0.0 (compatibility 1.0.0) <1B6C3785-BE99-EAD5-69AB-B28C40466A82> /usr/lib/libicucore.A.dylib
    0x7fff85301000 -     0x7fff85352fe7  com.apple.HIServices 1.8.0 (???) <1ABA7802-C1E4-06A0-9035-2792CC915BF6> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices
    0x7fff85353000 -     0x7fff85423fff  com.apple.CFNetwork 454.9.4 (454.9.4) <33395EDD-D653-6EAD-57A6-9C718D69D2DA> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CFNetwork.framework/Versions/A/CFNetwork
    0x7fff85424000 -     0x7fff85427ff7  com.apple.securityhi 4.0 (36638) <77F40B57-2D97-7AE5-1331-8945C71DFB57> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI
    0x7fff85428000 -     0x7fff8542dff7  com.apple.CommonPanels 1.2.4 (91) <4D84803B-BD06-D80E-15AE-EFBE43F93605> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels
    0x7fff85471000 -     0x7fff8548ffff  libPng.dylib ??? (???) <D0512FBF-911C-A9EC-465D-48A411509D6C> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib
    0x7fff85490000 -     0x7fff856d2fe7  com.apple.AddressBook.framework 5.0.1 (868) <0623CCCC-6865-681A-0737-723A7B016EA1> /System/Library/Frameworks/AddressBook.framework/Versions/A/AddressBook
    0x7fff856d3000 -     0x7fff856d4ff7  com.apple.TrustEvaluationAgent 1.1 (1) <51867586-1C71-AE37-EAAD-535A58DD3550> /System/Library/PrivateFrameworks/TrustEvaluationAgent.framework/Versions/A/TrustEvaluationAgent
    0x7fff856d5000 -     0x7fff8570aff7  libcups.2.dylib 2.8.0 (compatibility 2.0.0) <0C865212-6427-5DE4-40C4-B5739491B691> /usr/lib/libcups.2.dylib
    0x7fff8577b000 -     0x7fff861c3ff7  com.apple.WebCore 6531.22 (6531.22.7) <5EA73427-7DFF-DC49-4222-D67645482468> /System/Library/Frameworks/WebKit.framework/Versions/A/Frameworks/WebCore.framework/Versions/A/WebCore
    0x7fff8634b000 -     0x7fff863adfe7  com.apple.datadetectorscore 2.0 (80.7) <F9D2332D-0890-2ED2-1AC8-F85CB89D8BD4> /System/Library/PrivateFrameworks/DataDetectorsCore.framework/Versions/A/DataDetectorsCore
    0x7fff863c4000 -     0x7fff86649fef  com.apple.security 6.1.1 (37594) <ED08CC62-42E2-E97F-E807-C09EB1CF950D> /System/Library/Frameworks/Security.framework/Versions/A/Security
    0x7fff8664a000 -     0x7fff86730fe7  com.apple.DesktopServices 1.5.5 (1.5.5) <EFCBA7C3-A6CE-9550-FE19-73BB3D046549> /System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv
    0x7fff86774000 -     0x7fff8677aff7  IOSurface ??? (???) <F998C45A-CCCF-2306-F37A-389EE0054CB3> /System/Library/Frameworks/IOSurface.framework/Versions/A/IOSurface
    0x7fff8677b000 -     0x7fff867f9fff  com.apple.CoreText 3.1.0 (???) <B740DA1D-EFD0-CCBF-F893-E3004FE58A98> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreText.framework/Versions/A/CoreText
    0x7fff8683b000 -     0x7fff868b8fef  com.apple.backup.framework 1.2.2 (1.2.2) <13A0D34C-28B7-2140-ECC9-B08D10CD4AB5> /System/Library/PrivateFrameworks/Backup.framework/Versions/A/Backup
    0x7fff868b9000 -     0x7fff869d2fef  libGLProgrammability.dylib ??? (???) <9D2B1DA3-C581-73F8-A2E4-01C4CE1C3B32> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLProgrammability.dylib
    0x7fff869dc000 -     0x7fff86a2bff7  com.apple.DirectoryService.PasswordServerFramework 6.0 (6.0) <14FD0978-4BE0-336B-A19E-F388694583EB> /System/Library/PrivateFrameworks/PasswordServer.framework/Versions/A/PasswordServer
    0x7fff86b2d000 -     0x7fff86b30ff7  libCoreVMClient.dylib ??? (???) <9A0E75A9-7964-CAF9-DEB7-11A073530F64> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCoreVMClient.dylib
    0x7fff86b31000 -     0x7fff86b32ff7  com.apple.audio.units.AudioUnit 1.6.3 (1.6.3) <D4183AC4-8A65-8368-A9AF-E2A13D18519C> /System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit
    0x7fff86b94000 -     0x7fff86bb9fe7  com.apple.CoreVideo 1.6.1 (45.4) <B1516554-88BC-CF1E-5409-BFF27A73D1AF> /System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo
    0x7fff86bef000 -     0x7fff86befff7  com.apple.vecLib 3.6 (vecLib 3.6) <08D3D45D-908B-B86A-00BA-0F978D2702A7> /System/Library/Frameworks/vecLib.framework/Versions/A/vecLib
    0x7fff86bf0000 -     0x7fff86bffff7  com.apple.opengl 1.6.7 (1.6.7) <63D8F554-2488-4811-EEC7-672FCFAF731B> /System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL
    0x7fff86c00000 -     0x7fff86c41fef  com.apple.QD 3.35 (???) <78C9A560-E6F7-DC4F-F85E-E63CF8A98F0B> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD
    0x7fff86c42000 -     0x7fff86c85ff7  libRIP.A.dylib 543.33.0 (compatibility 64.0.0) <677BA546-F215-C5C8-9C65-305E43633FDA> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libRIP.A.dylib
    0x7fff86c86000 -     0x7fff86cceff7  libvDSP.dylib 268.0.1 (compatibility 1.0.0) <170DE04F-89AB-E295-0880-D69CAFBD7979> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib
    0x7fff86ccf000 -     0x7fff86df4fef  com.apple.audio.toolbox.AudioToolbox 1.6.3 (1.6.3) <4DCCD01F-7516-4240-09DC-EE553317D345> /System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox
    0x7fff86df5000 -     0x7fff86e16fff  libresolv.9.dylib 40.0.0 (compatibility 1.0.0) <1AE68BBB-6536-125C-DE2A-13CA916D0EC4> /usr/lib/libresolv.9.dylib
    0x7fff86e17000 -     0x7fff86f55fff  com.apple.CoreData 102.1 (251) <32233D4D-00B7-CE14-C881-6BF19FD05A03> /System/Library/Frameworks/CoreData.framework/Versions/A/CoreData
    0x7fff86f56000 -     0x7fff87021fe7  ColorSyncDeprecated.dylib 4.6.0 (compatibility 1.0.0) <C85548CF-DED1-4672-0167-3F32A6DD0D55> /System/Library/Frameworks/ApplicationServices.framework/Frameworks/ColorSync.framework/Versions/A/Resources/ColorSyncDeprecated.dylib
    0x7fff87038000 -     0x7fff87130ff7  libiconv.2.dylib 7.0.0 (compatibility 7.0.0) <7E4ADB5A-CC77-DCFD-3E54-2F35A2C8D95A> /usr/lib/libiconv.2.dylib
    0x7fff8766b000 -     0x7fff8766dfff  com.apple.print.framework.Print 6.1 (237.1) <4513DB2F-737C-B43C-2D0E-23CD6E838014> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print
    0x7fff8766e000 -     0x7fff8767dfff  com.apple.NetFS 3.2.1 (3.2.1) <FF21DB1E-F425-1005-FB70-BC19CAF4006E> /System/Library/Frameworks/NetFS.framework/Versions/A/NetFS
    0x7fff8767f000 -     0x7fff87738fff  libsqlite3.dylib 9.6.0 (compatibility 9.0.0) <5A15E12A-AE8F-1A36-BBC7-564E7D7AD0FB> /usr/lib/libsqlite3.dylib
    0x7fff877c0000 -     0x7fff8797fff7  libSystem.B.dylib 125.0.1 (compatibility 1.0.0) <CB9A4929-61AF-DE71-5635-133E9EC95783> /usr/lib/libSystem.B.dylib
    0x7fff87b96000 -     0x7fff87d0bfef  com.apple.CoreFoundation 6.6.1 (550.19) <1051BA2C-DCD7-787C-907C-A50D12AA6049> /System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation
    0x7fff87d0c000 -     0x7fff87e92fe7  com.apple.JavaScriptCore 6531.22 (6531.22.5) <E33572F9-95E3-85D1-5B5E-2B240E3BF2B1> /System/Library/Frameworks/JavaScriptCore.framework/Versions/A/JavaScriptCore
    0x7fff87f6b000 -     0x7fff88020fe7  com.apple.ColorSync 4.6.3 (4.6.3) <0522B33D-F78A-9A46-1CB2-9073E4F8EFD8> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync
    0x7fff88065000 -     0x7fff88070ff7  com.apple.speech.recognition.framework 3.11.1 (3.11.1) <F0DDF27E-DB55-07CE-E548-C62095BE8167> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition
    0x7fff88071000 -     0x7fff880a2fff  libGLImage.dylib ??? (???) <7E8A6ED2-B093-0714-F65A-64ECC41187C4> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib
    0x7fff8816c000 -     0x7fff881a9ff7  libFontRegistry.dylib ??? (???) <12FDAEB9-01F7-5562-DBC6-7B2374CCAEA1> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontRegistry.dylib
    0x7fff881aa000 -     0x7fff88229fff  com.apple.audio.CoreAudio 3.2.2 (3.2.2) <2633DFAC-F6A6-489D-8DF0-F12639CCD8C4> /System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio
    0x7fff8822a000 -     0x7fff885c2fe7  com.apple.QuartzCore 1.6.1 (227.18) <ADB9E286-C5AB-3505-35D2-849E1F560A2A> /System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore
    0x7fff885cf000 -     0x7fff885f5fe7  libJPEG.dylib ??? (???) <85902BC7-43AE-E202-0EEE-3C9996D00971> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.dylib
    0x7fff885f6000 -     0x7fff88619fff  com.apple.opencl 12.1 (12.1) <AB00CB6B-5BBD-C819-007A-08C0B110AB93> /System/Library/Frameworks/OpenCL.framework/Versions/A/OpenCL
    0x7fff8861a000 -     0x7fff8861aff7  com.apple.Cocoa 6.6 (???) <68B0BE46-6E24-C96F-B341-054CF9E8F3B6> /System/Library/Frameworks/Cocoa.framework/Versions/A/Cocoa
    0x7fff88832000 -     0x7fff88848fff  com.apple.ImageCapture 6.0 (6.0) <5B5AF8FB-C12A-B51F-94FC-3EC4698E818E> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture
    0x7fff8886c000 -     0x7fff88aedfe7  com.apple.Foundation 6.6.2 (751.21) <49BEB8B8-BC1F-B4E4-3D90-A141AC764A8D> /System/Library/Frameworks/Foundation.framework/Versions/C/Foundation
    0x7fff88b6d000 -     0x7fff88c2dfe7  libFontParser.dylib ??? (???) <2C6B6ABB-7EF0-3CD8-97D2-9B4534D0056C> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontParser.dylib
    0x7fff88c2e000 -     0x7fff88c75ff7  com.apple.coreui 2 (114) <D7645B59-0431-6283-7322-957D944DAB21> /System/Library/PrivateFrameworks/CoreUI.framework/Versions/A/CoreUI
    0x7fff88c76000 -     0x7fff88c76ff7  com.apple.Carbon 150 (152) <8D8CF535-90BE-691C-EC1B-63FBE2162C9B> /System/Library/Frameworks/Carbon.framework/Versions/A/Carbon
    0x7fff88c90000 -     0x7fff88c92fff  libRadiance.dylib ??? (???) <73CE39EA-E38B-4320-8A7D-11C1A08A8A7A> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib
    0x7fff88c93000 -     0x7fff88ca9fef  libbsm.0.dylib ??? (???) <42D3023A-A1F7-4121-6417-FCC6B51B3E90> /usr/lib/libbsm.0.dylib
    0x7fff88caa000 -     0x7fff88d44fff  com.apple.ApplicationServices.ATS 4.2 (???) <E31469D3-A97D-63BB-FB00-05ACB2CEC561> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS
    0x7fff88d82000 -     0x7fff88d94fe7  libsasl2.2.dylib 3.15.0 (compatibility 3.0.0) <76B83C8D-8EFE-4467-0F75-275648AFED97> /usr/lib/libsasl2.2.dylib
    0x7fffffe00000 -     0x7fffffe01fff  libSystem.B.dylib ??? (???) <CB9A4929-61AF-DE71-5635-133E9EC95783> /usr/lib/libSystem.B.dylib

comment:10 Changed 9 years ago by zach

  • Resolution set to fixed
  • Status changed from reopened to closed

This is fixed in svn. For now, you can use a nightly for the fix.

Note: See TracTickets for help on using tickets.